Wprowadzenie do programu Outlook Express

Program Outlook Express firmy Microsoft sprawia, że świat komunikacji sieciowej znajduje się w zasięgu ręki. Udostępnia on narzędzia, które umożliwiają zarówno wymianę poczty elektronicznej ze znajomymi i przyjaciółmi, jak i przyłączenie się do grup dyskusyjnych w celu wymiany pomysłów i informacji.

Zarządzanie wieloma kontami poczty i grup dyskusyjnych

W przypadku posiadania kilku kont poczty lub grup dyskusyjnych możliwe jest używanie ich wszystkich w jednym oknie. Można również na tym samym komputerze utworzyć konta dla wielu użytkowników (tożsamości). Każdej tożsamości przyporządkowywane są osobne foldery poczty i książka adresowa. Możliwość tworzenia wielu kont i tożsamości ułatwia utrzymanie podziału pomiędzy pocztą dotyczącą spraw służbowych, a prywatną, a także pomiędzy poszczególnymi użytkownikami.

Szybkie i łatwe przeglądanie wiadomości

Lista wiadomości i okienko podglądu umożliwiają jednoczesne wyświetlenie listy wiadomości i czytanie pojedynczych wiadomości. Lista folderów zawiera nazwy folderów poczty, serwerów grup dyskusyjnych i grup dyskusyjnych i umożliwia łatwe przełączanie się pomiędzy nimi. Możliwe jest również tworzenie nowych folderów w celu porządkowania i sortowania wiadomości oraz ustalenie reguł wiadomości, tak aby nadchodząca poczta odpowiadająca danym kryteriom była automatycznie umieszczana w odpowiednim folderze. Istnieje również możliwość tworzenia widoków i dostosowania sposobu przeglądania poczty.

Przechowywanie poczty na serwerze, aby możliwe było przeglądanie jej na wielu komputerach

Jeżeli usługodawca internetowy używa serwera IMAP do odbierania nadchodzącej poczty, możliwe jest czytanie, przechowywanie i porządkowanie wiadomości w folderach na serwerze bez konieczności pobierania ich na komputer użytkownika. Umożliwia to przeglądanie wiadomości na każdym komputerze, który może połączyć się z tym serwerem.

Używanie książki adresowej do przechowywania i pobierania adresów e-mail

Nazwy i adresy w książce adresowej można zapisywać automatycznie poprzez wysłanie odpowiedzi na wiadomość lub importować je z innych programów, wpisywać, przeklejać z odebranych wiadomości e-mail, czy też przeszukując popularne internetowe usługi katalogowe (białe strony). Książka adresowa obsługuje protokół LDAP dający jej dostęp do internetowych usług katalogowych.

Dodawanie podpisu i papeterii do wiadomości poczty elektronicznej

Możliwe jest umieszczenie w wychodzących wiadomościach istotnych informacji jako części podpisu oraz utworzenie wielu podpisów, przeznaczonych do użycia w różnych okolicznościach. Aby zamieścić bardziej szczegółowe informacje, można załączyć wizytówkę. Aby wiadomości wyglądały bardziej atrakcyjnie, można dodać do nich wzory papeterii i tła oraz zmienić kolor i styl tekstu.

Wysyłanie i odbieranie zabezpieczonych wiadomości

Używanie identyfikatorów cyfrowych umożliwia cyfrowe podpisywanie i szyfrowanie wiadomości. Cyfrowe podpisywanie wiadomości daje adresatom pewność, że wiadomość naprawdę pochodzi od wskazanego nadawcy. Zaszyfrowanie wiadomości uniemożliwia niepowołanym osobom jej odczytanie.

Odnajdywanie interesujących użytkownika grup dyskusyjnych

W celu znalezienia grup dyskusyjnych odpowiadających indywidualnym zainteresowaniom użytkownika, możliwe jest wyszukiwanie z uwzględnieniem słów kluczowych lub przeglądanie wszystkich grup dyskusyjnych dostępnych za pośrednictwem usługodawcy Usenet. Po odnalezieniu grupy dyskusyjnej, która ma być regularnie przeglądana, możliwe jest dodanie jej do listy Subskrybowane, aby móc ją łatwiej odnaleźć.

Efektywne przeglądanie treści konwersacji w grupach dyskusyjnych

Możliwe jest przeglądanie wiadomości w grupie dyskusyjnej wraz ze wszystkimi odpowiedziami bez konieczności czytania całej listy wiadomości. Podczas przeglądania listy wiadomości możliwe jest rozwijanie i zwijanie konwersacji, w celu łatwiejszego znalezienia interesujących tematów. Możliwe jest również dostosowanie widoków, tak aby wyświetlane były tylko wybrane wiadomości.

Pobieranie wiadomości z grup dyskusyjnych do czytania w trybie offline

Aby efektywnie wykorzystywać czas pracy w trybie online, możliwe jest pobranie wiadomości lub całych grup dyskusyjnych i czytanie wiadomości bez konieczności połączenia z usługodawcą internetowym. Możliwe jest również pobranie do przeglądania w trybie offline jedynie nagłówków wiadomości i oznaczenie nagłówków wiadomości wybranych do czytania, których tekst zostanie pobrany przez program Outlook Express podczas następnego połączenia. Można również redagować wiadomości podczas pracy w trybie offline i wysyłać je podczas następnego połączenia.


Rozpoczęcie pracy z programem Outlook Express

Posiadając połączenie z Internetem, można za pomocą programu Microsoft Outlook Express wymieniać wiadomości e-mail z dowolnymi użytkownikami Internetu i przyłączyć się do dowolnej liczby grup dyskusyjnych.

Kreator połączeń internetowych umożliwia połączenie się z dowolną liczbą serwerów poczty lub grup dyskusyjnych. Aby było to możliwe, potrzebne są następujące informacje, dostarczane przez usługodawcę internetowego lub administratora sieci lokalnej:

  • Aby utworzyć konto pocztowe potrzebna jest jego nazwa i hasło oraz nazwy serwerów poczty nadchodzącej i wychodzącej.

  • Do przeglądania grup dyskusyjnych potrzebna jest nazwa serwera grupy dyskusyjnej z którym ma zostać ustanowione połączenie i, jeżeli jest to wymagane, nazwa konta i hasło.

Poniższe tematy zawierają informacje na temat odbierania i wysyłania wiadomości e-mail oraz przeglądania i brania udziału w grupach dyskusyjnych. Po rozpoczęciu pracy z programem Outlook Express, można go dostosować do indywidualnych wymagań na wiele sposobów. Więcej informacji na ten temat zawierają pliki Pomocy.

Podstawowe ustawienia

Dodawanie konta pocztowego lub konta grup dyskusyjnych

Przełączanie pomiędzy pocztą, a grupami dyskusyjnymi

Ustawianie kilku tożsamości

Rozpoczęcie pracy z pocztą elektroniczną

Importowanie wiadomości z innych programów do obsługi poczty

Importowanie książki adresowej z innego programu

Wysyłanie wiadomości poczty elektronicznej

Czytanie wiadomości

Rozpoczęcie pracy z grupami dyskusyjnymi

Co to są grupy dyskusyjne?

Przeglądanie grupy dyskusyjnej bez jej subskrybowania

Subskrybowanie grup dyskusyjnych

Ogłaszanie wiadomości w grupie dyskusyjnej


Czytanie wiadomości

Po pobraniu przez program Outlook Express wiadomości lub po naciśnięciu na pasku narzędzi przycisku Wyślij/Odbierz, można czytać wiadomości w oddzielnym oknie lub w okienku podglądu.

  1. Kliknij ikonę Skrzynki odbiorczej na pasku programu Outlook lub na liście folderów.

  2. Aby wyświetlić wiadomość w okienku podglądu, kliknij wiadomość na liście wiadomości.

    Aby wyświetlić wiadomość w osobnym oknie, kliknij dwukrotnie wiadomość na liście.

Porady
  • Aby wyświetlić wszystkie informacje na temat wiadomości, takie jak np. data wysłania, kliknij menu Plik, a następnie polecenie Właściwości.

  • Aby zapisać wiadomość w postaci pliku, kliknij polecenie Zapisz jako, a następnie wskaż format (poczta, tekst lub HTML) i lokalizację.
Tematy pokrewne

Określanie elementów do pobrania

Przeglądanie pliku załącznika

Czytanie wiadomości w innych językach

Grupowanie wiadomości wraz z odpowiedziami

Przesyłanie dalej wiadomości

Usuwanie wiadomości pocztowej


Porządkowanie wiadomości pocztowych

Aby efektywnie wykorzystać czas pracy w trybie online, można użyć programu Outlook Express do wyszukiwania wiadomości, automatycznego umieszczania przychodzących wiadomości w różnych folderach, przechowywania wiadomości na serwerze pocztowym lub usuwania ich.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Usuwanie wiadomości

Znajdowanie wiadomości pocztowych w folderach wiadomości

Zarządzanie wiadomościami pocztowymi za pomocą reguł

Dodawanie, usuwanie i przełączanie folderów

Przenoszenie lub kopiowanie wiadomości do innego folderu

Przechowywanie wiadomości na serwerach pocztowych


Blokowanie niechcianych wiadomości

W programie Outlook Express istnieje kilka sposobów kontroli wiadomości pocztowych i wiadomości grup dyskusyjnych. Można blokować odbieranie wiadomości od określonych osób, ukrywać konwersacje, które nie interesują użytkownika, a także strzec się przed odebraniem wiadomości z kodem niszczącym zasoby poprzez ustawienie poziomów bezpieczeństwa.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Blokowanie wiadomości od nadawcy lub domeny

Zarządzanie listą zablokowanych nadawców

Ustawianie stref bezpieczeństwa

Ignorowanie wielu konwersacji


Importowanie elementów do programu Outlook Express

Możliwy jest łatwy import elementów z innych programów do programu Outlook Express. Można importować następujące elementy:

  • Książki adresowe, zarówno z produktów firmy Microsoft, jak i innych, takich jak Netscape Communicator i Eudora. Możliwe jest również importowanie danych z książek adresowych w formacie CSV.

  • Wiadomości z innych programów do obsługi wiadomości e-mail, takich jak Netscape i Eudora. Można również importować wiadomości z wielu produktów firmy Microsoft, takich jak Outlook lub starsze wersje Outlook Express.

  • Ustawienia konta pocztowego z istniejącego konta e-mail. Program Outlook Express umożliwia zaimportowanie większości, a nawet wszystkich wcześniejszych dostosowań i informacji z poprzedniego konta.

  • Ustawienia konta grup dyskusyjnych z istniejącego konta e-mail. Po dokonaniu importu ustawień konta grup dyskusyjnych do programu Outlook Express, informacje o subskrypcjach i inne dane, na przykład o przejrzanych wiadomościach, zostają umieszczone na koncie grup dyskusyjnych programu Outlook Express. Umożliwia to natychmiastowe podjęcie czytania grup dyskusyjnych.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Importowanie książki adresowej

Importowanie wiadomości z innego programu do obsługi poczty

Importowanie ustawień konta pocztowego

Importowanie ustawień konta grup dyskusyjnych


Eksportowanie elementów z programu Outlook Express

Możliwe jest eksportowanie elementów z programu Outlook Express, w celu użycia ich w innych programach, zarówno firmy Microsoft, jak i innych firm. Możliwy jest eksport następujących elementów:

  • Książka adresowa. Możliwy jest eksport książki adresowej z programu Outlook Express w celu używania jej w innych programach obsługujących pocztę firmy Microsoft, na przykład w programie Outlook.

  • Wiadomości. Możliwy jest eksport wiadomości z dowolnej liczby folderów.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Eksportowanie książki adresowej

Eksportowanie wiadomości


Używanie kont pocztowych na serwerze

IMAP (Internet Message Access Protocol) i HTTP (Hypertext Transfer Protocol) są protokołami internetowymi udostępniającymi wiadomości przechowywane na serwerze. Korzystając z protokołów IMAP lub HTTP można uzyskać dostęp do poczty e-mail za pomocą dowolnego komputera połączonego z Internetem. Po założeniu konta IMAP można określić, które foldery mają być wyświetlane, a które ukryte. W przypadku kont HTTP zawsze wyświetlane są wszystkie dostępne foldery.

Posiadając konto na serwerze można zaoszczędzić czas, pobierając jedynie nagłówki wiadomości i wybierając, które z nich mają zostać później pobrane i wyświetlone w całości. Umożliwia to czytanie i odpowiadanie na wiadomości e-mail podczas pracy w trybie offline, podobnie jak podczas pracy w trybie online. Po kolejnym przejściu do trybu online zawartość konta na serwerze zostanie zsynchronizowana z pocztą na komputerze użytkownika. W trakcie synchronizacji czynności, które zostały wykonane na koncie będą przeprowadzone na serwerze.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Dodawanie konta pocztowego lub konta grup dyskusyjnych

Pokazywanie i ukrywanie folderów IMAP

Określanie elementów do pobrania

Czytanie i odpowiadanie na wiadomości pocztowe IMAP i HTTP

Usuwanie wiadomości z konta IMAP

Czytanie wiadomości pocztowych w trybie offline


Wysyłanie wiadomości poczty elektronicznej

Wysyłanie wiadomości e-mail
  1. Na pasku narzędzi naciśnij przycisk Nowa poczta.

  2. W polach Do i/lub DW podaj adresy e-mail wszystkich adresatów, oddzielając je przecinkami lub średnikami ( ; ).

    Aby dodać adres e-mail z książki adresowej, kliknij ikonę książki w oknie Nowa wiadomość, obok pola Do, DW i UDW, a następnie wybierz odpowiednie nazwy.

    Aby wykorzystać pole UDW, kliknij menu Widok i zaznacz polecenie Wszystkie nagłówki.

  3. W polu Temat podaj tytuł wiadomości.

  4. Wpisz treść wiadomości, a następnie na pasku narzędzi okna Nowa wiadomość kliknij przycisk Wyślij.
Porady
  • W przypadku korzystania z wielu kont pocztowych, jeśli użytkownik chce wykorzystać inne konto niż domyślne, może kliknąć pole Od, a następnie kliknąć odpowiednie konto pocztowe.

  • Wiadomość redagowana w trybie offline jest zapisywana w folderze Skrzynka nadawcza. Po przejściu do trybu online nastąpi jej automatyczne wysłanie.

  • Aby zapisać kopie robocze wiadomości w celu późniejszej kontynuacji pracy nad nimi, należy kliknąć menu Plik, a następnie polecenie Zapisz. Można również kliknąć polecenie Zapisz jako w celu zapisania wiadomości w postaci pliku pocztowego (.eml), tekstowego (.txt) lub HTML (.htm).

Tematy pokrewne

Używanie papeterii w wychodzących wiadomościach

Wstawianie elementów do wiadomości

Zmiana priorytetu wychodzących wiadomości pocztowych

Sprawdzanie pisowni w wiadomościach

Wykorzystywanie usług katalogowych do wyszukiwania adresów e-mail


Formatowanie tekstu wiadomości

Aby dodatkowo uwypuklić tekst wiadomości lub nadać mu określoną strukturę - np. wykorzystać czcionkę pogrubioną, kolory, czy listy wypunktowane - można posłużyć się językiem HTML (Hypertext Markup Language), internetowym standardem formatowania tekstu. Korzystanie z formatu HTML pozwala również umieszczać w wiadomościach grafikę i łącza do witryn sieci Web.

Jeżeli używany jest format HTML, a program adresata służący do obsługi poczty lub grup dyskusyjnych nie umożliwia odczytania formatu HTML, wiadomość będzie miała postać zwykłego tekstu z dołączonym plikiem HTML. Format HTML może być odczytany jedynie za pomocą programów obsługujących MIME (Multipurpose Internet Mail Extensions).

Więcej informacji na ten temat znajduje się w poniższych tematach:

Używanie formatu HTML

Zmiana czcionki, stylu lub wielkości tekstu

Formatowanie akapitu

Tworzenie listy numerowanej lub punktowanej


Używanie papeterii w wychodzących wiadomościach

Przy pomocy papeterii programu Outlook Express można tworzyć atrakcyjnie wyglądające wiadomości, zarówno dla poczty elektronicznej, jak i dla grup dyskusyjnych. Papeteria jest szablonem, który może zawierać obraz tła, unikatowe kolory czcionek i niestandardowe marginesy.

  • Aby zastosować papeterię we wszystkich wychodzących wiadomościach, w menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Redagowanie. W obszarze Papeteria zaznacz pole wyboru Poczta i/lub Grupy dyskusyjne, a następnie kliknij przycisk Wybierz.

  • Aby zastosować papeterię w pojedynczej wiadomości, w menu Wiadomość kliknij polecenie Nowa wiadomość używając, a następnie wybierz papeterię.

  • Aby zastosować lub zmienić papeterię po rozpoczęciu tworzenia wiadomości, w menu Format, kliknij polecenie Zastosuj papeterię, a następnie wybierz papeterię.

Tematy pokrewne

Tworzenie papeterii dla wysłanych wiadomości

Wstawianie wizytówki do wszystkich wiadomości


Wstawianie elementów do wiadomości

Aby dowiedzieć się, jak wstawiać elementy do wiadomości poczty elektronicznej, przejdź do jednego z poniższych tematów :

Dodawanie podpisu do wychodzących wiadomości

Wstawianie pliku

Wstawianie wizytówki do wszystkich wiadomości

Dołączanie dźwięku

Wstawianie obrazu

Wstawianie hiperłącza lub strony HTML


Wysyłanie zabezpieczonych wiadomości

Ponieważ coraz więcej osób wysyła pocztą e-mail poufne informacje, coraz ważniejsze staje się zapewnienie, aby przesyłane dokumenty nie mogły być fałszowane, a wiadomości - przechwytywane i czytane przez osoby niepowołane.

Korzystając z "identyfikatorów cyfrowych" w programie Outlook Express można potwierdzić swoją tożsamość podczas transakcji elektronicznych, podobnie jak okazuje się dowód tożsamości przy realizacji czeku. Można również wykorzystać posiadane identyfikatory cyfrowe do zaszyfrowania wiadomości, zachowując ich poufność. Identyfikatory cyfrowe spełniają specyfikację zabezpieczonej poczty elektronicznej S/MIME.

Działanie identyfikatorów cyfrowych

Identyfikator cyfrowy jest zbudowany z "klucza publicznego", "klucza prywatnego" i z "podpisu cyfrowego". Podpisanie cyfrowe wiadomości polega na dodaniu do niej cyfrowego podpisu i klucza publicznego. Połączenie podpisu cyfrowego z kluczem publicznym nosi nazwę "certyfikatu".

Adresaci mogą wykorzystać podpis cyfrowy do potwierdzenia tożsamości nadawcy oraz wykorzystać jego klucz publiczny do wysłania mu zaszyfrowanej poczty, którą tylko on będzie mógł odczytać, korzystając ze swojego klucza prywatnego. Aby możliwe było wysyłanie zaszyfrowanych wiadomości, książka adresowa powinna zawierać identyfikatory cyfrowe adresatów. Dzięki temu można wykorzystywać ich klucze publiczne do szyfrowania wiadomości. Gdy adresat otrzyma zaszyfrowaną wiadomość, do jej odszyfrowania wykorzystuje swój klucz prywatny.

Przed wysyłaniem wiadomości podpisanych cyfrowo należy uzyskać identyfikator cyfrowy oraz odpowiednio ustawić konto pocztowe. Aby możliwe było wysyłanie zaszyfrowanych wiadomości, książka adresowa powinna zawierać identyfikatory cyfrowe wszystkich adresatów.

Uzyskanie identyfikatora cyfrowego

Identyfikatory cyfrowe są wydawane przez niezależne urzędy certyfikacji. Podczas wysłania prośby o przyznanie identyfikatora cyfrowego, w witrynie sieci Web urzędu certyfikacji, przed wydaniem identyfikatora następuje sprawdzenie tożsamości wnioskującego. Istnieją różne klasy identyfikatorów cyfrowych, z których każda reprezentuje inny poziom zaufania. Dodatkowe informacje na ten temat znajdują się w sekcji pomocy w witrynie sieci Web urzędu certyfikacji.

Aby otrzymać identyfikator cyfrowy innej osoby, można poprosić ją o przysłanie poczty podpisanej cyfrowo lub można przeszukać bazę danych identyfikatorów cyfrowych w witrynie sieci Web urzędu certyfikacji. Można również sprawdzić internetowe usługi katalogowe, wyświetlające identyfikatory cyfrowe wraz z innymi właściwościami.

Weryfikacja podpisu cyfrowego

Korzystając ze "sprawdzania odwołań" można zweryfikować ważność podpisanej cyfrowo wiadomości. Podczas wykonywania tej operacji, program Outlook Express żąda od stosownych urzędów certyfikacji informacji na temat identyfikatorów cyfrowych. Urząd certyfikacji odsyła informacje o statusie identyfikatora cyfrowego, w tym informację, czy identyfikator został odwołany. Urzędy certyfikacji prowadzą wykaz certyfikatów, które zostały odwołane z powodu zgubienia lub utraty ważności.

Tematy pokrewne

Uzyskiwanie identyfikatora cyfrowego i dodawanie go do konta pocztowego.

Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Wysyłanie podpisanej cyfrowo i/lub zaszyfrowanej wiadomości

Używanie sprawdzania odwołań

Informacja o zaawansowanych zabezpieczeniach


Co to są grupy dyskusyjne?

Grupa dyskusyjna jest zbiorem wiadomości wysłanych przez użytkowników do serwera grup dyskusyjnych. Jest nim komputer mogący być hostem dla tysięcy grup dyskusyjnych.

Możliwe jest znalezienie grup dyskusyjnych na praktycznie każdy temat. Tylko niektóre spośród nich są moderowane. Moderowane grupy dyskusyjne są "własnością" osoby, która przegląda ogłaszane wiadomości, odpowiada na pytania, usuwa nieodpowiednie wiadomości i tak dalej. Ogłaszać wiadomości w grupach dyskusyjnych może każdy. Grupy dyskusyjne nie wymagają opłat członkowskich ani wstępnych.

Korzystanie z grup dyskusyjnych za pomocą programu Outlook Express możliwe jest tylko wtedy, jeżeli usługodawca internetowy zapewnia połączenie z co najmniej jednym serwerem grup dyskusyjnych. Po założeniu konta dla odpowiednich serwerów w programie Outlook Express możliwe jest czytanie i ogłaszanie wiadomości w każdej z grup dyskusyjnych przechowywanych na tym serwerze.

Po znalezieniu grupy dyskusyjnej odpowiadającej upodobaniom użytkownika, może ją on "subskrybować". Subskrybowana grupa dyskusyjna jest wyświetlana na liście Foldery w programie Outlook Express. Subskrybowanie zapewnia łatwy dostęp do ulubionych grup dyskusyjnych, eliminując konieczność przewijania długiej listy grup na serwerze za każdym razem, gdy użytkownik chce odwiedzić ulubioną grupę dyskusyjną.

Grupy dyskusyjne mogą zawierać tysiące wiadomości. Ich sortowanie może być czasochłonne. Program Outlook Express oferuje różnorodne opcje ułatwiające odszukanie odpowiednich informacji w grupach dyskusyjnych.

Poniższe tematy zawierają informacje dotyczące używania programu Outlook Express do przeglądania grup dyskusyjnych :

Dodawanie konta pocztowego lub konta grup dyskusyjnych

Znajdowanie interesujących grup dyskusyjnych

Subskrybowanie grup dyskusyjnych

Czytanie wiadomości grup dyskusyjnych

Ogłaszanie wiadomości

Blokowanie wiadomości od nadawcy lub domeny


Subskrybowanie grup dyskusyjnych

Subskrybowanie grupy dyskusyjnej

Korzyścią płynącą z subskrypcji jest umieszczenie grupy dyskusyjnej na liście folderów, dzięki czemu łatwiej uzyskać dostęp do grupy. Subskrypcji grupy można dokonać na jeden z poniższych sposobów:

  • W trakcie dodawania serwera grup dyskusyjnych, program Outlook Express umożliwia subskrypcję grup dyskusyjnych z tego serwera.

  • Na liście folderów kliknij nazwę serwera, a następnie kliknij przycisk Grupy dyskusyjne. Zaznacz grupę dyskusyjną, którą chcesz subskrybować i kliknij przycisk Subskrybuj. Można tu również anulować subskrypcję.

    Uwaga: Po dwukrotnym kliknięciu nazwy grupy na liście grup dyskusyjnych następuje jej automatyczna subskrypcja.

  • Podczas przeglądania grupy dyskusyjnej bez subskrybowania (zobacz Tematy pokrewne poniżej), jej nazwa umieszczana jest na liście folderów. Kliknij prawym przyciskiem myszy tę nazwę i wybierz polecenie Subskrybuj.
Porady
  • Aby wyświetlić subskrybowaną grupę dyskusyjną, należy kliknąć jej nazwę na liście folderów.

  • W celu anulowania subskrypcji grupy dyskusyjnej należy kliknąć przycisk Grupy dyskusyjne, kliknąć kartę Subskrybowane, zaznaczyć odpowiednią grupę i kliknąć przycisk Anuluj subskrypcję. Można również kliknąć prawym przyciskiem myszy grupę dyskusyjną z listy folderów, a następnie wybrać polecenie Anuluj subskrypcję.

Tematy pokrewne

Przeglądanie grupy dyskusyjnej bez jej subskrybowania

Znajdowanie interesujących grup dyskusyjnych


Ogłaszanie wiadomości w grupach dyskusyjnych

Istnieje kilka sposobów ogłaszania wiadomości, w zależności od tego, czy ogłaszana wiadomość jest nowa, czy też jest odpowiedzią na inną wiadomość i jak szeroko ma być rozpowszechniona. Możliwe jest również formatowanie wiadomości, dodawanie do nich podpisów, wizytówek lub łącz do plików. Należy zwrócić uwagę na fakt, że niektóre spośród tych opcji dostępne są jedynie wtedy, gdy adresat ma możliwość czytania plików w formacie HTML, zaś wielu czytelników grup dyskusyjnych nie ma takiej możliwości.

Więcej informacji na ten temat ogłaszania wiadomości znajduje się w poniższych tematach:

Ogłaszanie wiadomości

Odpowiadanie na wiadomość grupy dyskusyjnej

Wysyłanie dużych wiadomości

Ustawianie długości wierszy w wychodzących wiadomościach grup dyskusyjnych


Porządkowanie wiadomości grup dyskusyjnych

Wiadomości grup dyskusyjnych mogą stać się nieporęczne, jeżeli nie są sortowane w dogodny sposób. Poniższe tematy opisują kilka sposobów zarządzania dużą grupą dyskusyjną i dostosowywania okna programu Outlook Express do indywidualnych potrzeb.

Usuwanie wiadomości grup dyskusyjnych

Znajdowanie wiadomości w grupie dyskusyjnej

Zarządzanie wiadomościami grup dyskusyjnych za pomocą reguł

Przeglądanie tylko niektórych wiadomości

Grupowanie wiadomości wraz z odpowiedziami

Dostosowywanie okna programu Outlook Express


Zapobieganie automatycznemu pobieraniu wiadomości grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Czytanie wyczyść pole wyboru Podczas przeglądania w okienku podglądu automatycznie pobierz wiadomości.


Przeglądanie tylko niektórych wiadomości

Otrzymywanie bardzo dużej liczby wiadomości może spowodować, że praca z pełną Skrzynką odbiorczą będzie utrudniona. Przeglądanie grup dyskusyjnych, które często zawierają bardzo dużo wiadomości, również może być niełatwe. Program Outlook Express został wyposażony w zestaw widoków, które ułatwiają pracę z wiadomościami pocztowymi oraz wiadomościami do grup dyskusyjnych. Widoków tych używa się do wyświetlania tylko żądanych wiadomości. Istnieje również możliwość tworzenia niestandardowych widoków za pomocą Menedżera widoków.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Korzystanie z widoków do czytania wiadomości

Tworzenie i używanie widoków niestandardowych


Zarządzanie wiadomościami pocztowymi za pomocą reguł

W przypadku dużej ilości nadsyłanych wiadomości e-mail, program Outlook Express może pomóc w efektywniejszym ich przetwarzaniu. Reguły programu Outlook Express można wykorzystać do automatycznego rozsyłania nadchodzących wiadomości do różnych folderów, wyróżniania kolorem określonych wiadomości, automatycznego udzielania odpowiedzi lub przesyłania dalej określonych wiadomości, a także do wielu innych zadań.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Tworzenie reguły dla wiadomości pocztowych

Zmiana reguły

Stosowanie reguł do pobieranych wiadomości


Zarządzanie wiadomościami grup dyskusyjnych za pomocą reguł

Zarządzanie wiadomościami z grup dyskusyjnych za pomocą reguł

W przypadku subskrypcji grupy dyskusyjnej, nadążenie za dużą liczbą wiadomości może sprawiać kłopoty. Za pomocą reguł można oznaczyć określone wiadomości, wyróżniać je kolorem, pobrać je, a nawet usunąć niepożądane wiadomości przed ich przeczytaniem.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Tworzenie reguły dla wiadomości grup dyskusyjnych

Zmiana reguły

Stosowanie reguł do pobieranych wiadomości


Monitorowanie konwersacji

Zarówno w przypadku poczty, jak i grup dyskusyjnych, istnieje możliwość monitorowania wybranych konwersacji. Konwersacja to pierwotna wiadomość wraz ze wszystkimi następującymi po niej odpowiedziami.

  • Na liście wiadomości Skrzynki odbiorczej lub listy dyskusyjnej zaznacz wiadomość, która ma być monitorowana, a następnie w menu Wiadomość kliknij polecenie Monitoruj konwersację.

    Jeśli kolumna Monitoruj / Ignoruj listy wiadomości jest włączona, ikona monitorowania [image] pojawi się przy wszystkich wiadomościach monitorowanej konwersacji.

Porada
  • Aby dodatkowo wyróżnić monitorowane wiadomości można zmienić ich kolor. W menu Narzędzia kliknij polecenie Opcje. Na karcie Czytanie, na końcu linii Wyróżnij kolorem monitorowane wiadomości wybierz dowolny kolor i kliknij przycisk OK.
Tematy pokrewne

Grupowanie wiadomości wraz z odpowiedziami

Zmiana kolumn wyświetlanych na liście wiadomości

Ignorowanie konwersacji


Grupowanie wiadomości wraz z odpowiedziami

Kiedy w konwersacjach za pośrednictwem grup dyskusyjnych lub poczty elektronicznej bierze udział wiele osób, wyszukanie odpowiedzi na daną wiadomość może być kłopotliwe. W programie Outlook Express istnieje możliwość grupowania odpowiedzi pod odpowiednimi pierwotnymi wiadomościami. Można wówczas przeglądać jedynie pierwotną wiadomość lub też wiadomość i wszystkie odpowiedzi na nią.

  • Podczas przeglądania Skrzynki odbiorczej lub grupy dyskusyjnej, w menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Grupuj wiadomości według konwersacji.
  • Aby wyświetlić rozwinięte konwersacje dla wszystkich wiadomości, w menu Narzędzia kliknij polecenie Opcje, kliknij kartę Czytanie, a następnie zaznacz pole wyboru Automatycznie rozwiń pogrupowane wiadomości.
Porady
  • Aby wyświetlić pierwotną wiadomość i wszystkie odpowiedzi na nią, kliknij znak plus ( + ) znajdujący się po lewej stronie pierwotnej wiadomości. Aby wyświetlić tylko pierwotną wiadomość, kliknij znak minus ( – ) znajdujący się obok wiadomości.

  • Konwersacje są pogrupowane według tytułów pierwotnych wiadomości. Na przykład, jeśli wiadomość rozpoczynająca konwersację zatytułowana jest "Porady dla użytkowników Outlook Express", wszystkie odpowiedzi na tę wiadomość będą zatytułowane "ODP: Porady dla użytkowników Outlook Express".


Zwalnianie miejsca na dysku

Zwiększanie ilości miejsca na dysku

Istnieje kilka sposobów zmniejszenia ilości miejsca na dysku twardym zajmowanego przez wiadomości pocztowe i wiadomości grup dyskusyjnych:

Kompaktowanie i wykonywanie kopii zapasowych folderów pocztowych

Usuwanie gromadzonych wiadomości grup dyskusyjnych

Usuwanie kopii wychodzących wiadomości pocztowych

Przechowywanie wiadomości na serwerze pocztowym

Usuwanie plików dziennika używanych przy rozwiązywaniu problemów


Czytanie wiadomości pocztowych w trybie offline

Czytanie wiadomości e-mail podczas pracy w trybie offline

Praca w trybie offline sprawia, że program Outlook Express pobiera wiadomości poczty elektronicznej do lokalnego komputera. Po powrocie do trybu online, wiadomości przeznaczone do skasowania zostają usunięte, wiadomości znajdujące się w Skrzynce nadawczej zostają wysłane, a wszystkie inne czynności wykonane podczas pracy w trybie offline zostają zakończone.

Używanie programu Outlook Express w trybie offline może być korzystne w dwóch przypadkach:

  • Jeżeli usługodawca internetowy pobiera opłaty w zależności od czasu połączenia lub jeżeli dostępna jest tylko jedna linia telefoniczna. W przypadku zaistnienia takich okoliczności użytkownik może chcieć ograniczyć czas pracy w trybie online.

  • Jeżeli użytkownik odczytuje wiadomości za pomocą komputera typu laptop podczas podróży lub gdy z jakichkolwiek innych powodów nie jest podłączony do Internetu.

Aby skonfigurować program Outlook Express zgodnie z osobistymi preferencjami, odwołaj się do jednego z poniższych tematów:

Ustawianie programu Outlook Express w celu skrócenia czasu pracy w trybie online

Czytanie wiadomości z dala od własnego połączenia internetowego

Uwaga
  • Praca w trybie offline różni się od pracy po zerwaniu połączenia. Kiedy użytkownik został rozłączony, program Outlook Express usiłuje połączyć go ponownie. Podczas pracy w trybie offline program Outlook Express nie próbuje odzyskać połączenia, do czasu kiedy użytkownik zdecyduje się przejść do trybu online. Po powrocie do trybu online program zainicjuje wszystkie czynności rozpoczęte podczas pracy w trybie offline.


Czytanie wiadomości grup dyskusyjnych w trybie offline

Czytanie grup dyskusyjnych w trybie offline umożliwia czytanie wiadomości grup dyskusyjnych bez połączenia z Internetem, co przyczynia się do zmniejszenia kosztów. Grupy, których wiadomości mają być czytane w trybie offline muszą być subskrybowane. Zaznacz, czy mają być wyświetlane nagłówki, czy całe wiadomości, a następnie przenieś je na komputer (synchronizuj). Jeżeli zostało to zrobione, możliwe jest wylogowanie się z Internetu i czytanie wiadomości w wolnym czasie.

Możliwe jest czytanie jedynie nagłówków wiadomości, podających dane o temacie, autorze i rozmiarze wiadomości. Można też czytać całe wiadomości, wraz z załączonymi plikami. Synchronizowanie w celu czytania samych nagłówków wiadomości jest znacznie szybsze niż synchronizowanie w celu czytania wiadomości i również może być pomocne w zorientowaniu się w tematyce bieżącej dyskusji. Podczas pracy w trybie offline możliwe jest zaznaczenie interesujących dla użytkownika nagłówków, co umożliwi pobranie tych tylko wiadomości podczas ponownego połączenia.

Tematy pokrewne

Zmiana ustawień grup dyskusyjnych do czytania w trybie offline

Pobieranie pojedynczych wiadomości


Dostosowywanie okna programu Outlook Express

Dostosowanie okna programu Outlook Express

Istnieje wiele sposobów dostosowywania okna programu Outlook Express do stylu pracy użytkownika:

Zmiana sposobu wyświetlania okienka podglądu

Zmiana listy folderów, paska stanu i pasków narzędzi programu Outlook Express

Dostosowywanie paska narzędzi

Zmiana kolumn wyświetlanych na liście wiadomości

Zmiana czcionki używanej do wyświetlania wiadomości


Dodawanie kontaktów z programu Outlook Express do książki adresowej

Po odebraniu wiadomości e-mail można dodać nazwisko oraz adres e-mail jej nadawcy do książki adresowej z poziomu programu Outlook Express.

  • Otwórz wiadomość. W menu Narzędzia wskaż polecenie Dodaj do książki adresowej, a następnie zaznacz użytkownika, którego dane chcesz dodać.

Można również ustawić program Outlook Express w taki sposób, aby dane osób, do których kierowane są odpowiedzi na ich wiadomości były automatycznie dodawane do książki adresowej.

  • W programie Outlook Express w menu Narzędzia kliknij polecenie Opcje. Na karcie Wysyłanie zaznacz pole wyboru Automatycznie umieść osoby, którym odpowiadam, w książce adresowej.


Otwieranie programu Internet Explorer z programu Outlook Express

  • W menu Pomoc wskaż polecenie Microsoft w sieci Web, a następnie kliknij wybraną opcję sieciową.

    Na przykład można kliknąć polecenie Wyszukaj w sieci Web, aby znaleźć witrynę sieci Web, osobę, firmę lub organizację. Można również kliknąć polecenie Najlepsze w sieci Web, aby otworzyć stronę MSN.COM, zawierającą listę najlepszych witryn w sieci Web.


Efektywne przeglądanie grup dyskusyjnych

Poniższe porady pozwalają w bardziej efektywny sposób przeglądać wiadomości grup dyskusyjnych.

Odnajdywanie grup dyskusyjnych poświęconych określonemu tematowi
  1. Na liście folderów zaznacz nazwę serwera, a następnie kliknij przycisk Grupy dyskusyjne.

  2. W polu Wyświetl grupy dyskusyjne zawierające wpisz temat lub wyrazy, które opisują grupę.

Wykorzystanie okienka podglądu do przeglądania wiadomości
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Kliknij kartę Czytanie i zaznacz pole wyboru Podczas przeglądania w okienku podglądu automatycznie pobierz wiadomości.
Przeglądanie tylko nie przeczytanych wiadomości z grupy dyskusyjnej
  • Otwórz grupę dyskusyjną, w menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Ukryj przeczytane wiadomości.
Przeglądanie odpowiedzi na konkretną wiadomość z grupy dyskusyjnej
  • Kliknij znak plusa ( + ) obok wiadomości. Odpowiedzi na tę wiadomość zostaną wyświetlone pod spodem. Wiadomość wraz z odpowiedziami na nią jest nazywana "konwersacją".


Korzystanie z programu Outlook Express za pośrednictwem przeglądarki stron sieci Web

Istnieje możliwość ustawienia programu Outlook Express jako domyślnego programu do obsługi poczty elektronicznej. Dzięki temu każde kliknięcie adresu poczty elektronicznej na stronie sieci Web czy też wybranie polecenia poczty elektronicznej w przeglądarce stron sieci Web lub przeglądarce grup dyskusyjnych powoduje uruchomienie programu Outlook Express.

Można również ustawić program Outlook Express jako domyślny program do obsługi grup dyskusyjnych. Dzięki temu każde kliknięcie łącza grupy dyskusyjnej na stronie sieci Web lub polecenie uruchomienia przeglądarki grup dyskusyjnych w przeglądarce stron sieci Web spowoduje uruchomienie programu Outlook Express.

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Ogólne.

  2. W obszarze Domyślne programy obsługi wiadomości kliknij przycisk Ustaw jako domyślny przy grupach dyskusyjnych lub poczcie elektronicznej.


Skróty klawiaturowe w programie Outlook Express

Za pomocą skrótów klawiaturowych można wybierać polecenia oraz nawigować w okienku podglądu i liście wiadomości. Oprócz oznaczonych wyjątków, skróty klawiaturowe można wykorzystywać zarówno do obsługi poczty, jak i grup dyskusyjnych.

Główne okno programu, okno wyświetlania wiadomości i okno wysyłania wiadomości

Aby | Naciśnij
Wyświetlić tematy pomocy | F1
Zaznaczyć wszystkie wiadomości | CTRL+A
Główne okno programu i okno wyświetlania wiadomości

Aby | Naciśnij
Wydrukować zaznaczoną wiadomość | CTRL+P
Wysłać i odebrać pocztę | CTRL+M
Usunąć wiadomość pocztową | DEL lub CTRL+D
Otworzyć lub ogłosić nową wiadomość | CTRL+N
Otworzyć książkę adresową | CTRL+SHIFT+B
Odpowiedzieć autorowi wiadomości | CTRL+R
Przesłać dalej wiadomość | CTRL+F
Odpowiedzieć wszystkim | CTRL+SHIFT+R lub CTRL+G (tylko grupy dyskusyjne)
Przejść do Skrzynki odbiorczej | CTRL+I
Przejść do następnej wiadomości na liście | CTRL+> lub CTRL+SHIFT+>
Przejść do poprzedniej wiadomości na liście | CTRL+< lub CTRL+SHIFT+<
Wyświetlić właściwości zaznaczonej wiadomości | ALT+ENTER
Odświeżyć wiadomości grup dyskusyjnych i nagłówki | F5
Przejść do następnej nie przeczytanej wiadomości pocztowej | CTRL+U
Przejść do następnej nie przeczytanej konwersacji grup dyskusyjnych | CTRL+SHIFT+U
Przejść do folderu | CTRL+Y
Główne okno programu

Aby | Naciśnij
Otworzyć zaznaczoną wiadomość | CTRL+O lub ENTER
Zaznaczyć wiadomość jako przeczytaną | CTRL+ENTER lub CTRL+Q
Przełączyć między listą folderów (jeśli jest wyświetlana), listą wiadomości, okienkiem podglądu i listą kontaktów (jeśli jest wyświetlana). | TAB
Zaznaczyć wszystkie wiadomości grup dyskusyjnych jako przeczytane | CTRL+SHIFT+A
Przejść do grupy dyskusyjnej | CTRL+W
Rozwinąć konwersację grupy dyskusyjnej (wyświetlić wszystkie odpowiedzi) | strzałka w lewo lub plus (+)
Zwinąć konwersację grupy dyskusyjnej (ukryć wiadomości) | strzałka w prawo lub minus (-)
Przejść do następnej nie przeczytanej grupy dyskusyjnej lub folderu | CTRL+J
Pobrać wiadomości grupy dyskusyjnej do czytania w trybie offline | CTRL+SHIFT+M
Okno wiadomości - wyświetlanie lub wysyłanie

Aby | Naciśnij
Zamknąć wiadomość | ESC
Znaleźć tekst | F3
Znaleźć wiadomość | CTRL+SHIFT+F
Przełączyć między kartami Edycja, Źródło i Podgląd | CTRL+TAB
Okno wiadomości - tylko wysyłanie

Aby | Naciśnij
Sprawdzić nazwy | CTRL+K lub ALT+K
Sprawdzić pisownię | F7
Wstawić podpis | CTRL+SHIFT+S
Wysłać (ogłosić) wiadomość | CTRL+ENTER lub ALT+S


Ikony na liście wiadomości programu Outlook Express
Ikony wiadomości pocztowych

Poniższe ikony informują o priorytecie wiadomości, dołączeniu do wiadomości plików oraz oznaczeniu wiadomości jako przeczytane lub nie przeczytane.

Ta ikona | Wskazuje, że
Ikona pliku załącznika | Do wiadomości dołączono jeden lub więcej plików.
Ikona wysokiego priorytetu | Wiadomość jest oznaczona przez nadawcę wysokim priorytetem.
Ikona niskiego priorytetu | Wiadomość jest oznaczona przez nadawcę niskim priorytetem.
Ikona wiadomości przeczytanej | Wiadomość została przeczytana. Nagłówek wiadomości jest wyróżniony jasną czcionką.
Ikona wiadomości nie przeczytanej | Wiadomość nie została przeczytana. Nagłówek wiadomości jest wyróżniony czcionką pogrubioną.
Ikona wiadomości z odpowiedzią | Na wiadomość udzielono odpowiedzi.
Ikona wiadomości przesłanej dalej | Wiadomość została przesłana dalej.
Ikona tworzonej wiadomości | Trwa redagowanie wiadomości w folderze Kopie robocze.
Ikona nie przeczytanej wiadomości z podpisem cyfrowym | Wiadomość jest podpisana cyfrowo i nie była otwierana.
Ikona nie przeczytanej, zaszyfrowanej wiadomości z podpisem cyfrowym | Wiadomość jest zaszyfrowana i nie była otwierana.
Ikona nie przeczytanej, zaszyfrowanej wiadomości | Wiadomość jest podpisana cyfrowo, zaszyfrowana i nie była otwierana.
Ikona otwartej, cyfrowo podpisanej wiadomości | Wiadomość jest podpisana cyfrowo i została otwarta.
Ikona zaszyfrowanej, otwartej wiadomości | Wiadomość jest zaszyfrowana i została otwarta.
Ikona zaszyfrowanej i cyfrowo podpisanej, otwartej wiadomości | Wiadomość jest podpisana cyfrowo oraz zaszyfrowana i została otwarta.
Ikona zwiniętej konwersacji | Wiadomość ma zwinięte odpowiedzi. Klikając ikonę można wyświetlić wszystkie odpowiedzi (rozwinąć konwersację).
Ikona rozwiniętej konwersacji | Wiadomość i wszystkie jej odpowiedzi są rozwinięte. Klikając ikonę można ukryć wszystkie odpowiedzi (zwinąć konwersację).
Nagłówek nie przeczytanej wiadomości z grupy dyskusyjnej na serwerze IMAP | Nagłówek nie przeczytanej wiadomości znajduje się na serwerze IMAP.
Przeczytana wiadomość z grupy dyskusyjnej zaznaczona do usunięcia na serwerze IMAP | Otwarta wiadomość jest zaznaczona do usunięcia na serwerze IMAP.
Wiadomość grupy dyskusyjnej w folderze Kopie robocze | Wiadomość została oflagowana.
Wiadomość z grupy dyskusyjnej oznaczona do pobrania | Wiadomość IMAP jest oznaczona do pobrania.
Wiadomość z grupy dyskusyjnej i wszystkie konwersacje oznaczone do pobrania | Wiadomość IMAP i wszystkie konwersacje są oznaczone do pobrania.
Wiadomość z grupy dyskusyjnej bez konwersacji oznaczona do pobrania | Pojedyncza wiadomość IMAP (bez konwersacji) jest oznaczona do pobrania.
Ikony wiadomości grup dyskusyjnych

Poniższe ikony wskazują, czy konwersacja (temat i wszystkie jego odpowiedzi) jest zwinięta, czy rozwinięta oraz czy wiadomości i nagłówki są oznaczone jako przeczytane, czy jako nie przeczytane.

Ta ikona | Wskazuje, że
Ikona zwiniętej konwersacji | Ten poziom konwersacji jest zwinięty. Klikając ikonę można wyświetlić wszystkie odpowiedzi (rozwinąć konwersację).
Ikona rozwiniętej konwersacji | Ten poziom konwersacji jest rozwinięty. Klikając ikonę można ukryć wszystkie odpowiedzi (zwinąć konwersację).
Ikona pobranego i nie przeczytanego nagłówka wiadomości | Wiadomość nie została otwarta. Nagłówek jest wyróżniony czcionką pogrubioną.
Ikona pobranego i przeczytanego nagłówka wiadomości | Nagłówek wiadomości został oznaczony jako przeczytany.
Wiadomość przeczytana; ikona przechowywanego nagłówka i treści | Wiadomość została oznaczona jako przeczytana i jest przechowywana na komputerze w pliku wiadomości.
Nie przeczytana wiadomość z grupy dyskusyjnej; ikona przechowywanego nagłówka i treści | Wiadomość nie została oznaczona jako przeczytana, a jej nagłówek i treść są przechowywane na komputerze w pliku wiadomości.
Ikona wiadomości niedostępnej | Wiadomość nie jest już dostępna na serwerze.
Wiadomość z grupy dyskusyjnej oznaczona do pobrania | Wiadomość grupy dyskusyjnej jest oznaczona od pobrania.
Wiadomość z grupy dyskusyjnej i wszystkie konwersacje oznaczone do pobrania | Wiadomość grupy dyskusyjnej i wszystkie konwersacje są oznaczone do pobrania.
Wiadomość z grupy dyskusyjnej bez konwersacji oznaczona do pobrania | Pojedyncza wiadomość grupy dyskusyjnej (bez konwersacji) jest oznaczona do pobrania.
Ikona wiadomości z grupy dyskusyjnej z odpowiedzią | Na wiadomość grupy dyskusyjnej udzielono odpowiedzi.
Ikona przesłanej dalej wiadomości z grupy dyskusyjnej | Wiadomość grupy dyskusyjnej została przesłana dalej.
Ikona nowej grupy dyskusyjnej | Jest to nowa grupa dyskusyjna na serwerze.
Ikona wiadomości do grupy dyskusyjnej w folderze Kopie robocze | Trwa redagowanie wiadomości w folderze Kopie robocze.
Ikona wiadomości do grupy dyskusyjnej w folderze Kopie robocze | Wiadomość została oflagowana.
Ikona wiadomości do grupy dyskusyjnej w folderze Kopie robocze | Konwersacja jest monitorowana.
Ikona wiadomości do grupy dyskusyjnej w folderze Kopie robocze | Konwersacja jest ignorowana.


Moduł rozwiązywania problemów programu Outlook Express

Ten moduł umożliwia identyfikowanie i rozwiązywanie problemów związanych z używaniem programu Microsoft Outlook Express. Kliknij opis problemu i wypróbuj sugerowany sposób postępowania.

Na czym polega problem?

Po uruchomieniu programu Outlook Express nie łączy się on z usługodawcą internetowym.

Można połączyć się z usługodawcą internetowym, ale podczas pobierania poczty elektronicznej wyświetlana jest wiadomość o limicie czasu.

Można połączyć się z usługodawcą internetowym, ale nie można wysyłać ani odbierać wiadomości e-mail.

Można połączyć się z usługodawcą internetowym, ale nie można wyświetlać żadnych grup dyskusyjnych.

Podczas próby podłączenia się do niektórych serwerów grup dyskusyjnych wyświetlany jest komunikat o błędzie i nie można uzyskać połączenia z jednym lub większą ilością serwerów grup dyskusyjnych.


Korzystanie z ułatwień programu Microsoft Outlook Express

Poza usługami i opcjami ułatwień systemów operacyjnych Microsoft Windows, Windows NT i Windows 95, następujące funkcje czynią program Microsoft Outlook Express bardziej dostępnym dla osób z różnymi schorzeniami.

Powiadomienie dźwiękowe o przyjściu nowych wiadomości

Można włączyć dźwiękowe powiadamianie o przyjściu nowej wiadomości.

Listy wiadomości i folderów o zmiennych rozmiarach

Można dostosować sposób wyświetlania wiadomości i list wiadomości. Wiadomości można wyświetlać w okienku podglądu i podzielić okno w poziomie lub w pionie, między listę wiadomości a okienko podglądu. Można również włączyć wyświetlanie jedynie listy wiadomości.

Elastyczne paski narzędzi

Można zmienić sposób wyświetlania tekstu na pasku narzędzi, rozmiar ikon, a także sam pasek narzędzi, tak aby zawierał najczęściej używane przyciski.

Dostęp za pomocą klawiatury

Dostęp do wszystkich funkcji programu Microsoft Outlook Express można uzyskać za pomocą klawiatury lub myszy. Program Outlook Express obsługuje również klawiaturę w układzie Dvoraka, dzięki której najczęściej używane znaki są łatwiej dostępne.

Tematy pokrewne

Dźwiękowe powiadamianie o nowej wiadomości

Zmiana sposobu wyświetlania okienka podglądu

Dostosowywanie paska narzędzi

Skróty klawiaturowe w programie Outlook Express


Formatowanie akapitu
  1. Kliknij w dowolnym miejscu akapitu lub zaznacz tekst, który chcesz sformatować.

  2. Aby dokonać zmiany tekstu, użyj paska formatowania lub poleceń menu Format.

    Aby | Wykonaj
    Zmienić wcięcie akapitu | Na pasku formatowania kliknij przycisk Zwiększ wcięcie lub Zmniejsz wcięcie.
    Dodać linię poziomą | Kliknij w miejscu, gdzie ma pojawić się linia, a następnie na pasku formatowania kliknij przycisk Wstaw linię poziomą.
    Sformatować tekst zapisany w trybie Tekst sformatowany (HTML) | W menu Format kliknij polecenie Styl, a następnie wybierz opcję.

Uwagi
  • Jeżeli podczas formatowania wystąpiły problemy, upewnij się, że w oknie wiadomości włączona jest opcja formatowania HTML. Aby to zrobić, w menu Format kliknij polecenie Tekst sformatowany (HTML). kiedy polecenie jest zaznaczone, obok niego pojawia się czarna kropka.

  • Kiedy używane jest formatowanie HTML, a program odbiorcy nie potrafi czytać listów poczty e-mail ani grup dyskusyjnych zapisanych w formacie HTML, wiadomość pojawia się jako zwykły tekst z dołączonym plikiem HTML. Odbiorca może przeglądać dołączony plik otwierając go w dowolnej przeglądarce stron sieci Web.
Tematy pokrewne

Zmiana czcionki, stylu lub wielkości tekstu

Tworzenie listy numerowanej lub punktowanej


Czytanie wiadomości z dala od własnego połączenia internetowego

Odczytywanie wiadomości poczty elektronicznej w przypadku braku połączenia z Internetem
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Ogólne znajdź pole o nazwie Jeśli mój komputer nie jest w danej chwili połączony i wybierz opcję Połącz tylko wtedy, kiedy nie jest ustawiona praca w trybie offline.

  3. W przypadku połączenia z serwerem IMAP lub http, kliknij jego nazwę na liście folderów i upewnij się, że są zaznaczone wiadomości, które chcesz przeglądać w trybie offline, a następnie kliknij przycisk Synchronizuj konto.

  4. W menu Plik kliknij polecenie Pracuj w trybie offline.
Uwaga

  • Aby uzyskać informacje o posiadanym typie konta, w menu Narzędzia kliknij polecenie Konta. Zaznacz swoje konto e-mail, a następnie kliknij polecenie Właściwości. Typ konta jest podany na karcie Zaawansowane.
Tematy pokrewne

Czytanie wiadomości pocztowych w trybie offline

Ustawianie w celu skrócenia czasu pracy w trybie online

Określanie elementów do pobrania


Ustawianie programu Outlook Express w celu skrócenia czasu pracy w trybie online

Konfigurowanie programu Outlook Express w celu zredukowania czasu pracy w trybie online

Procedura ta służy do skonfigurowania programu Outlook Express, tak aby po wybraniu polecenia Wyślij i odbierz z menu Narzędzia automatycznie się rozłączał. Umożliwia to czytanie i redagowanie wiadomości w trybie offline bez konieczności ponoszenia kosztów opłat za połączenia i obciążania linii telefonicznej.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Połączenie wybierz opcję Rozłącz po wysłaniu i odebraniu.

  3. W przypadku połączenia z serwerem IMAP lub http, kliknij jego nazwę na liście folderów i upewnij się, że są zaznaczone wiadomości, które chcesz przeglądać w trybie offline.

Uwagi
  • Aby połączyć się ponownie w celu wysłania i odebrania wiadomości w menu Narzędzia kliknij polecenie Wyślij i odbierz, a następnie kliknij odpowiednie polecenie.

  • Jeżeli podczas pracy w trybie offline został wybrany folder IMAP, a przy poleceniu Pracuj w trybie offline w menu Plik nie znajduje się znacznik wyboru, program Outlook Express ponownie nawiąże połączenie i nie rozłączy się po kliknięciu przycisku Wyślij/Odbierz.
Tematy pokrewne

Czytanie wiadomości pocztowych w trybie offline

Czytanie wiadomości z dala od własnego połączenia internetowego

Określanie elementów do pobrania


Eksportowanie książki adresowej

  1. W menu Plik wskaż polecenie Eksportuj, a następnie kliknij polecenie Książka adresowa.

  2. Wybierz format eksportowania. Aby wyeksportować książkę adresową bezpośrednio z programu Outlook Express, wybierz opcję Osobista książka adresowa programu Microsoft Exchange. Aby wykorzystać plik z informacjami adresowymi oddzielonymi przecinkami, wybierz opcję Plik tekstowy (w formacie CSV).

  3. Kliknij przycisk Eksportuj.

  4. Wybierz profil najlepiej odpowiadający przyszłemu przeznaczeniu eksportowanej książki adresowej i kliknij przycisk OK.
Tematy pokrewne

Eksportowanie elementów z programu Outlook Express

Importowanie wiadomości z innego programu do obsługi poczty


Wstawianie pliku do wiadomości

  1. Kliknij w dowolnym miejscu wiadomości.

  2. W menu Wstaw kliknij opcję Plik załącznika, a następnie znajdź plik, który chcesz dołączyć.

  3. Zaznacz plik i kliknij przycisk Dołącz.

    Plik jest wymieniony w polu Dołącz w nagłówku wiadomości.

Uwaga
  • Do treści swojej wiadomości można również dodać plik tekstowy (*.txt). Aby to zrobić kliknij menu Wstaw, a następnie kliknij opcję Tekst z pliku.
Tematy pokrewne

Wstawianie wizytówki do wszystkich wiadomości

Dołączanie dźwięku

Wstawianie obrazu

Wstawianie hiperłącza lub strony HTML


Wstawianie do wiadomości hiperłącza lub strony HTML

  1. W oknie wiadomości kliknij w miejscu, w którym ma zostać wstawione hiperłącze lub tekst strony sieci Web.

  2. Aby dodać hiperłącze, w menu Wstaw kliknij polecenie Hiperłącze. Wybierz typ pliku i wpisz lokalizację lub adres łącza.

    3. Aby dołączyć stronę HTML, w menu Wstaw kliknij polecenie Tekst z pliku. Z listy rozwijanej Pliki typu wybierz pozycję Pliki HTML i znajdź plik, który ma zostać dodany.

Porady
  • Jeżeli nie można wybrać polecenia Hiperłącze, należy upewnić się, że włączone jest formatowanie HTML. Aby to zrobić, należy w menu Format, znajdującym się w oknie wiadomości, kliknąć polecenie Tekst sformatowany (HTML). Kiedy polecenie jest zaznaczone, pojawia się obok niego czarna kropka.

  • Aby przekształcić tekst wiadomości w hiperłącze, należy zaznaczyć tekst przed utworzeniem hiperłącza.

Tematy pokrewne

Wstawianie pliku

Wstawianie wizytówki do wszystkich wiadomości

Dołączanie dźwięku

Wstawianie obrazu


Wstawianie obrazu do wiadomości

  1. Kliknij miejsce w którym w wiadomości ma pojawić się obraz.

  2. W menu Wstaw kliknij polecenie Obraz, a następnie kliknij przycisk Przeglądaj, aby odnaleźć właściwy plik.

  3. Wprowadź wymagane informacje o układzie i odstępach dla pliku obrazu.

Uwagi
  • Jeżeli nie można wybrać polecenia Obraz, upewnij się, że włączone jest formatowanie HTML. Aby to zrobić, w menu Format, znajdującym się w oknie wiadomości, kliknij polecenie Tekst sformatowany (HTML). Kiedy polecenie jest zaznaczone, pojawia się obok niego czarna kropka.

  • Jeżeli adresaci nie widzą wstawionych obrazów, w menu Narzędzia kliknij polecenie Opcje. Kliknij kartę Wysyłanie, a następnie przycisk Ustawienia HTML i upewnij się, że jest zaznaczone pole wyboru Wyślij obrazy wraz z wiadomościami . Następnie wyślij wiadomość ponownie.

  • Aby wstawić do wiadomości obraz tła, w menu Format, znajdującym się w oknie wiadomości, wskaż polecenie Tło, a następnie kliknij polecenie Obraz. Kliknij przycisk Przeglądaj, aby wyszukać plik, który ma zostać użyty.
Tematy pokrewne

Wstawianie pliku

Wstawianie wizytówki do wszystkich wiadomości

Dołączanie dźwięku

Wstawianie hiperłącza lub strony HTML


Dołączanie dźwięku do wiadomości

  1. Kliknij w dowolnym miejscu wiadomości.

  2. W menu Format kliknij polecenie Tło, a następnie polecenie Dźwięk.

  3. Wprowadź nazwę pliku, który ma zostać dołączony oraz określ, ile razy plik ma być odtworzony.
Tematy pokrewne

Wstawianie pliku

Wstawianie wizytówki do wszystkich wiadomości

Wstawianie obrazu

Wstawianie hiperłącza lub strony HTML


Importowanie książek adresowych

Można importować kontakty z innych plików programu Książka adresowa Windows (WAB), a także z programu Netscape Communicator, osobistej książki adresowej Microsoft Exchange lub dowolnego pliku tekstowego (CSV).

Dla formatu programu Książka adresowa Windows

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Książka adresowa.

  2. Zaznacz książkę adresową lub typ pliku, który chcesz zaimportować i kliknij przycisk Otwórz.
Dla wszystkich innych formatów książki adresowej

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Inna książka adresowa.

  2. Zaznacz książkę adresową lub typ pliku, który chcesz zaimportować i kliknij przycisk Otwórz.

Jeśli potrzebna książka adresowa nie jest wyświetlona na liście, można ją wyeksportować do pliku tekstowego (CSV) lub LDIF (LDAP Directory Interchange Format), a następnie ją zaimportować używając tego typu pliku.

Tematy pokrewne

Importowanie elementów do programu Outlook Express

Eksportowanie książki adresowej


Importowanie ustawień konta pocztowego

Importowanie ustawień konta poczty internetowej

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Ustawienia konta pocztowego.

  2. Wybierz klienta e-mail, który ma zostać importowany i kliknij przycisk Następny.

  3. Pojawią się ustawienia konta e-mail. Aby zaakceptować te ustawienia, zaznacz opcję Zaakceptuj ustawienia, a następnie kliknij przycisk Następny. Przejdź do kroku nr 5.

  4. Aby zmienić którekolwiek z tych ustawień, zaznacz opcję Zmień ustawienia, a następnie kliknij przycisk Następny. Użyj Kreatora połączeń internetowych aby krok po kroku podać ustawienia konta pocztowego. Wprowadź odpowiednie poprawki, a następnie kliknij przycisk Następny.

  5. Na ekranie z gratulacjami kliknij przycisk Zakończ.

  6. Aby wyświetlić informacje na temat konta, w menu Narzędzia kliknij polecenie Konta.
Tematy pokrewne

Importowanie elementów do programu Outlook Express

Importowanie ustawień konta grup dyskusyjnych


Importowanie ustawień konta grup dyskusyjnych

Importowanie ustawień kont grup dyskusyjnych

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Ustawienia konta grup dyskusyjnych.

  2. Wybierz konto grupy dyskusyjnej, które ma zostać zaimportowane i kliknij przycisk Następny.

  3. Pojawią się ustawienia konta grupy dyskusyjnej. Aby zaakceptować te ustawienia, zaznacz opcję Zaakceptuj ustawienia, a następnie kliknij przycisk Następny. Przejdź do kroku nr 5.

  4. Aby zmienić którekolwiek z tych ustawień, zaznacz opcję Zmień ustawienia, a następnie kliknij przycisk Następny. Użyj Kreatora połączeń internetowych aby krok po kroku podać ustawienia konta grupy dyskusyjnej. Wprowadź odpowiednie poprawki, a następnie kliknij przycisk Następny, aby przejść do następnego ekranu.

  5. Na ekranie z gratulacjami kliknij przycisk Zakończ.

  6. Aby wyświetlić informacje na temat konta, w menu Narzędzia kliknij polecenie Konta.
Tematy pokrewne

Importowanie elementów do programu Outlook Express


Kontaktowanie się z usługodawcą internetowym

W przypadku wystąpienia problemów, które nie mogą być rozwiązane za pomocą Modułu rozwiązywania problemów programu Outlook Express, konieczne może być skontaktowanie się z usługodawcą internetowym lub administratorem sieci LAN. Ustawienia połączenia lub informacje na temat konta dostarczone przez usługodawcę internetowego lub administratora systemu mogą być niewłaściwe. Możliwe też jest, że serwery lub oprogramowanie usługodawcy nie działają prawidłowo.

Przed skontaktowaniem się z usługodawcą internetowym można utworzyć dziennik, zawierający wszystkie komendy, które zostały wysłane i odebrane przez serwery poczty. Może to się okazać pomocne przy rozwiązywaniu problemów.

Aby utworzyć plik dziennika
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Kliknij kartę Obsługa, a następnie w obszarze Rozwiązywanie problemów zaznacz typ serwera dla którego chcesz utworzyć dziennik.

  3. Aby obejrzeć plik dziennika w menu Start systemu Windows wskaż polecenie Znajdź, a następnie kliknij polecenie Pliki lub foldery...

  4. W polu Nazwa wpisz nazwę pliku dziennika.

    Nazwy plików dziennika pochodzą od typów serwerów i mają rozszerzenie log (na przykład pop3.log, smtp.log). Jeżeli nie jest znana dokładna nazwa pliku dziennika, wpisz *.log, a następnie wybierz dziennik odpowiadający właściwemu serwerowi z listy rezultatów w oknie Znajdowanie.

Uwaga
  • Pliki dziennika mogą mieć znaczne rozmiary. Po zakończeniu usuwania problemów należy się upewnić, że zostały one usunięte za pomocą powyższej procedury.
Tematy pokrewne

Odinstalowywanie programu Outlook Express

Usuwanie plików dziennika pomocnych przy rozwiązywaniu problemów


Informacja o zaawansowanych zabezpieczeniach

Program Outlook Express jest zgodny ze specyfikacją S/MIME (wersja 2). Outlook Express obsługuje następujące algorytmy szyfrowania: RC2 (40 bitowy i 128 bitowy), DES (56 bitowy) oraz 3DES (168 bitowy). 40 bitowy algorytm szyfrowania RC2 jest jedynym algorytmem dostępnym w wersjach programu Outlook Express sprzedawanych poza USA i Kanadą. Za pomocą programu Outlook Express możliwe jest deszyfrowanie poczty zaszyfrowanej algorytmem RC2 (64 bitowym), nie jest natomiast możliwe wysyłanie wiadomości przy użyciu tego algorytmu.

Przy podpisywaniu dokumentów program Outlook Express używa algorytmu SHA-1 jako algorytmu mieszania. Liczba bitów we własnym, prywatnym kluczu zależy od urzędu certyfikacji, w której klucz został nabyty. Te urzędy, które korzystają z kreatora Microsoft Enrollment, generują klucze prywatne składające się co najmniej z 512 bitów.

Klucze prywatne przechowywane są na Twoim komputerze i nie są zabezpieczone w większym stopniu niż komputer. Klucze prywatne zainstalowane przy użyciu komponentów systemu kryptograficznego firmy Microsoft nie są przesyłane do urzędu certyfikacji, który wydaje identyfikatory cyfrowe. Klucze nie są przechowywane w depozycie przez żadną instytucję rządową.

Tematy pokrewne

Wysyłanie zabezpieczonych wiadomości

Uzyskiwanie identyfikatora cyfrowego i dodawanie go do konta pocztowego

Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Wysyłanie podpisanej cyfrowo i/lub zaszyfrowanej wiadomości


Zmiana stanu zaufania identyfikatora cyfrowego

Kiedy dodajesz do swojej książki adresowej czyjś identyfikator cyfrowy, jest do niego przypisany "stan zaufania". Stan zaufania określa czy osoba, grupa lub korporacja, której wydano certyfikat, jest według Ciebie godna zaufania. Domyślnym ustawieniem stanu zaufania w programie Outlook Express jest "Dziedzicz zaufanie po wystawcy", co oznacza, że identyfikator cyfrowy jest godny zaufania ponieważ jego wystawca, (np. urząd certyfikacji) jest godny zaufania.

Jednak nie wszystkie identyfikatory cyfrowe pochodzą od urzędów certyfikacji. Jeśli identyfikator cyfrowy został utworzony przez osoby prywatne, można czasami uznać, że nie jest on automatycznie godny zaufania. Może się też zdarzyć, że właściciel identyfikatora cyfrowego wyśle ostrzeżenie o tym, iż podejrzewa że ktoś manipulował przy kluczu prywatnym identyfikatora. Zajdzie wówczas potrzeba zmiany stanu zaufania na "Jawnie nie ufaj temu certyfikatowi".

  1. W programie Książka adresowa kliknij dwukrotnie nazwę kontaktu.

  2. Kliknij kartę Identyfikatory cyfrowe, zaznacz identyfikator, którego stan zaufania masz zamiar zmienić, a następnie kliknij przycisk Właściwości.

  3. Kliknij kartę Zaufanie, a następnie zaznacz opcję w obszarze Edycja zaufania.

    • Kliknij opcję Dziedzicz zaufanie po wystawcy, jeżeli chcesz, żeby poziom zaufania identyfikatora cyfrowego był taki sam, jak poziom zaufania przypisany wystawcy.

    • Kliknij opcję Jawnie zaufaj temu certyfikatowi, jeżeli uważasz, że identyfikator jest godny zaufania bez względu na to, czy jego wystawca jest godny zaufania, czy też nie.

    • Kliknij opcję Jawnie nie ufaj temu certyfikatowi, jeżeli uważasz, że ten identyfikator, albo osoba lub firma, której został przypisany, nie są godne zaufania. Użycie tej opcji jest lepsze niż usunięcie certyfikatu, ponieważ ostrzega ona przed niegodnym zaufania certyfikatem, jeżeli pojawi się on w poczcie.

Tematy pokrewne

Wysyłanie zabezpieczonych wiadomości

Używanie sprawdzania odwołań

Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej


Uzyskiwanie identyfikatora cyfrowego

Uzyskiwanie identyfikatora cyfrowego i dodawanie go do konta pocztowego

Aby móc wysyłać podpisane cyfrowo wiadomości, należy uzyskać identyfikator cyfrowy i dodać go do swojego konta pocztowego. Program Outlook Express dodaje identyfikator cyfrowy do Twojego konta pocztowego w sposób automatyczny, kiedy wysyłasz pierwszą podpisaną cyfrowo wiadomość.

  1. Uzyskiwanie identyfikatora cyfrowego z urzędu certyfikacji.

    Przejdź do poświęconej identyfikatorom cyfrowym witryny sieci Web Microsoft Internet Explorer Digital ID, na której znajdują się łącza do urzędu certyfikacji, gdzie można uzyskać identyfikator cyfrowy.

  2. W oknie nowej wiadomości, w menu Narzędzia, kliknij polecenie Podpisz cyfrowo.

  3. Zredaguj i wyślij wiadomość.

    4. W trakcie wysyłania wiadomości program Outlook Express szuka w Twoim komputerze prawidłowego identyfikatora cyfrowego o tym samym adresie poczty elektronicznej, a następnie dodaje identyfikator do Twojego konta pocztowego. Jeśli zostanie znaleziony więcej niż jeden identyfikator cyfrowy, należy zdecydować, który z nich ma zostać dodany do konta pocztowego.

Porady
  • Aby możliwe było użycie identyfikatora cyfrowego, adres poczty elektronicznej identyfikatora musi się zgadzać z adresem poczty elektronicznej Twojego konta pocztowego. W przypadku korzystania z kilku kont pocztowych, konieczny jest osobny identyfikator cyfrowy dla każdego konta, z którego ma być wysyłana zabezpieczona poczta.

  • Przy wysyłaniu zabezpieczonej poczty należy pamiętać o tym, że adres używany do odpowiedzi musi być taki sam, jak konto, z którego wysyłana jest podpisana cyfrowo poczta. W przeciwnym wypadku, adresaci nie będą w stanie użyć Twojego identyfikatora cyfrowego, aby odpowiedzieć zaszyfrowaną pocztą (oznacza to, że adres na który odpowiedzą nie będzie zgadzał się z adresem na identyfikatorze cyfrowym).
Tematy pokrewne

Wysyłanie zabezpieczonych wiadomości

Wysyłanie podpisanej cyfrowo i/lub zaszyfrowanej wiadomości


Zmiana miejsca przechowywania wiadomości
  1. W menu Narzędzia kliknij polecenie Opcje. Kliknij kartę Obsługa, a następnie przycisk Folder przechowywania.

  2. Kliknij przycisk Zmień, a następnie wybierz nowy folder, w którym mają być przechowywane wiadomości.


Czytanie i odpowiadanie na wiadomości pocztowe IMAP i HTTP

Czytanie i odpowiadanie na wiadomości pocztowe IMAP lub HTTP
  1. Na liście folderów kliknij folder, który chcesz przeczytać.

  2. Na liście wiadomości kliknij wiadomość, która ma być wyświetlona w okienku podglądu lub kliknij wiadomość dwukrotnie, aby wyświetlić ją w osobnym oknie.

  3. W oknie wiadomości kliknij przycisk Odpowiedz, Odpowiedz wszystkim lub Prześlij dalej, aby odpowiedzieć na wiadomość. Po przygotowaniu odpowiedzi, kliknij przycisk Wyślij.
Uwaga
  • Jeśli podczas czytania wiadomości pojawi się błąd, jego przyczyną może być to, że treść wiadomości nie została pobrana. Program Outlook Express automatycznie pobierze wiadomość, jeżeli praca odbywa się w trybie online.
Tematy pokrewne

Określanie elementów do pobrania

Używanie kont pocztowych na serwerze


Pokazywanie i ukrywanie folderów IMAP

Podczas pierwszej synchronizacji konta IMAP, zostaną pobrane wszystkie wiadomości ze wszystkich folderów, chyba że zostały one ukryte lub zostały zmienione ich ustawienia synchronizacji, np. z Wszystkie wiadomości na Tylko nagłówki.

  1. Podczas pracy w trybie online, kliknij na liście folderów serwer IMAP.

    Foldery pocztowe zostaną wyświetlone w głównym oknie programu.

  2. Kliknij przycisk Foldery IMAP.

  3. W oknie dialogowym Pokazywanie/Ukrywanie folderów IMAP zaznacz folder i kliknij przycisk Ukryj, aby zapobiec pobraniu jego zawartości. Kliknij przycisk Pokaż, aby wyświetlić folder i pobrać jego zawartość.

    4. Podczas synchronizowania konta zostaną pobrane jedynie wyświetlane foldery.

Porada
  • Ustawienia synchronizacji można zmieniać w celu określenia, czy pobierać nagłówki, całe wiadomości lub jedynie nowe wiadomości. Więcej informacji na temat określania elementów do pobrania znajduje się w tematach pokrewnych.
Tematy pokrewne

Określanie elementów do pobrania

Używanie kont pocztowych na serwerze


Określanie elementów do pobrania

Zmieniając ustawienia synchronizacji folderów IMAP, HTTP lub serwerów grup dyskusyjnych, można udostępnić do przeglądania w trybie offline całe wiadomości, tylko ich nagłówki lub tylko nowe wiadomości.

  1. Na liście Foldery zaznacz serwer IMAP, HTTP lub grup dyskusyjnych.

  2. W głównym oknie programu zaznacz jeden lub więcej folderów lub grup dyskusyjnych.

  3. Kliknij przycisk Ustawienia, a następnie kliknij w celu zmiany jeden z następujących elementów:

    • Wszystkie wiadomości

    • Tylko nowe wiadomości

    • Tylko nagłówki

    4. Aby wyłączyć pobieranie wiadomości z określonego folderu lub grupy dyskusyjnej, kliknij przycisk Nie synchronizuj.

Tematy pokrewne

Używanie kont pocztowych na serwerze

Pokazywanie i ukrywanie folderów IMAP


Używanie sprawdzania odwołań

Gdy sprawdzanie odwołań jest włączone, podczas otwierania zabezpieczonych wiadomości sprawdzane są ich identyfikatory cyfrowe (podczas pracy w trybie online). Do urzędu certyfikacji jest automatycznie wysyłane żądanie informacji na temat identyfikatora cyfrowego wykorzystanego w wiadomości.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Zabezpieczenia kliknij przycisk Zaawansowane.

  3. Zaznacz opcję Tylko w trybie online, jeśli wiadomości z podpisami cyfrowymi mają być sprawdzane. Z tej funkcji można korzystać jedynie podczas pracy w trybie online.
Tematy pokrewne

Zmiana stanu zaufania identyfikatora cyfrowego


Ustawianie stref bezpieczeństwa

Strefy bezpieczeństwa w programie Outlook Express umożliwiają decydowanie czy aktywna zawartość, jak np. formanty ActiveX oraz skrypty, może być uruchamiana z poziomu wiadomości e-mail w formacie HTML. Możliwe jest wybranie średniego poziomu zabezpieczeń, który pozwala na uruchamianie większości aktywnej zawartości poczty lub zastosowanie bardziej restrykcyjnej strefy bezpieczeństwa.

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kartę Zabezpieczenia.

  2. W obszarze Strefy bezpieczeństwa, wybierz strefę bezpieczeństwa programu Internet Explorer, która ma być użyta:

    • Wybierz strefę internetową do standardowego użytkowania. Jest ona używana przez większość użytkowników programu Outlook Express.

    • Wybierz strefę witryn z ograniczeniami, aby utworzyć bezpieczniejsze środowisko pracy.
Uwaga

  • W programie Internet Explorer można dopasowywać poziom zabezpieczeń tych i innych stref. Ustawienia zabezpieczeń dokonane w programie Internet Explorer są stosowane także w programie Outlook Express. Przejdź do programu Internet Explorer i w menu Narzędzia kliknij polecenie Opcje internetowe, a następnie dopasuj ustawienia na karcie Zabezpieczenia.

Tematy pokrewne

Wysyłanie zabezpieczonych wiadomości

Blokowanie niechcianej poczty


Korzystanie z programu Outlook Express do uzupełniania adresów e-mail
  1. W oknie nowej wiadomości wpisz fragment nazwy lub adresu w polu Do.

  2. W menu Narzędzia kliknij polecenie Sprawdź nazwy.
Porada
  • Aby ustawić automatyczne sprawdzanie nazw w programie Outlook Express, w menu Narzędzia kliknij polecenie Opcje, a następnie kartę Wysyłanie. Zaznacz pole wyboru Automatycznie dokończ adresy e-mail przy redagowaniu.

Tematy pokrewne

Wykorzystywanie usług katalogowych do wyszukiwania adresów e-mail


Wysyłanie podpisanej cyfrowo i/lub zaszyfrowanej wiadomości

Podpisana cyfrowo wiadomość poczty elektronicznej umożliwia adresatowi potwierdzenie tożsamości nadawcy. Zaszyfrowanie wiadomości zapobiega przeczytaniu jej przez inne osoby w trakcie przesyłania.

  1. Zredaguj wiadomość.

  2. Aby podpisać cyfrowo wiadomość, w menu Narzędzia kliknij polecenie Podpisz cyfrowo.

  3. Aby zaszyfrować wiadomość, w menu Narzędzia kliknij polecenie Szyfruj.
Uwaga

  • Aby podpisać cyfrowo lub zaszyfrować wiadomość, użytkownik musi posiadać identyfikator cyfrowy. Jeśli użytkownik nie posiada identyfikatora cyfrowego, program Outlook Express zaproponuje pobranie go.

Tematy pokrewne

Czytanie podpisanych cyfrowo i/lub zaszyfrowanych wiadomości

Automatyczne podpisywanie cyfrowe i/lub szyfrowanie wiadomości


Eksportowanie wiadomości do programów Microsoft Outlook i Microsoft Exchange
  1. W menu Plik wskaż polecenie Eksportuj, a następnie kliknij polecenie Wiadomości.

  2. W oknie dialogowym Wybieranie profilu wybierz nazwę profilu, najlepiej pasującą do programu firmy Microsoft, do którego ma nastąpić eksport.

  3. Aby wyeksportować wszystkie wiadomości, kliknij opcję Wszystkie foldery.

  4. Aby wyeksportować wiadomości z jednego lub więcej folderów, kliknij opcję Wybrane foldery. Następnie zaznacz foldery, które mają być wyeksportowane.
Tematy pokrewne

Eksportowanie elementów z programu Outlook Express

Importowanie wiadomości z innych programów do obsługi poczty


Importowanie wiadomości z innych programów do obsługi poczty

Przy pomocy kreatora importu programu Outlook Express można z łatwością importować wiadomości pocztowe z wielu popularnych, pracujących w Internecie programów pocztowych, takich jak Netscape Communicator czy Eudora, a także z programów Microsoft Exchange i Microsoft Outlook.

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Wiadomości.

  2. Wybierz program pocztowy, z którego masz zamiar importować wiadomości, a następnie kliknij przycisk Następny.

  3. Zweryfikuj położenie swoich wiadomości i kliknij przycisk Następny.

  4. Aby importować wszystkie foldery, wybierz opcję Wszystkie foldery i kliknij przycisk Następny. Można także wybrać opcję Wybrane foldery, aby zaimportować wiadomości z jednego lub więcej folderów.

  5. Kliknij przycisk Zakończ.
Porada
  • Jeżeli nie ma pewności, z jakiej wersji programu pocztowego mają być importowane wiadomości, uruchom ten program. W menu Pomoc wybierz polecenie O programie i sprawdź tę informację.

Tematy pokrewne

Eksportowanie elementów z programu Outlook Express

Eksportowanie wiadomości


Dostosowywanie paska narzędzi
  1. Jeśli znajdujesz się w głównym oknie programu, w menu Widok kliknij polecenie Układ, a następnie kliknij przycisk Dostosuj pasek narzędzi.

    Jeśli znajdujesz się w oknie wiadomości, w menu Widok wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Dostosuj.

  2. Aby zmienić tekst na pasku narzędzi, z listy Opcje tekstu wybierz odpowiednią opcję.

  3. Aby zmienić rozmiar ikon, z listy Opcje ikon wybierz odpowiednią opcję.

  4. Aby dodać lub usunąć przyciski, kliknij nazwę przycisku na liście Dostępne przyciski paska narzędzi, a następnie kliknij przycisk Dodaj lub Usuń.

    Aby zmienić kolejność przycisków, kliknij przycisk na liście Aktualne przyciski paska narzędzi, a następnie przycisk Przenieś w górę lub Przenieś w dół.


Znajdowanie wiadomości pocztowych w folderach wiadomości
  1. W menu Edycja wskaż polecenie Znajdź, a następnie kliknij polecenie Wiadomość.

  2. Wpisz kryteria w polach poszukiwań.
Porada
  • Program Outlook Express domyślnie przeszukuje wszystkie foldery. Aby zawęzić obszar poszukiwań do określonego folderu kliknij przycisk Przeglądaj, a następnie wybierz folder.


Zmiana czcionki, stylu i wielkości tekstu

Zmiana typu, stylu i rozmiaru czcionki w tekście

Możliwa jest zmiana wyglądu tekstu dla wszystkich wiadomości lub w obrębie zaznaczonego tekstu w jednej wiadomości.

Aby zmienić styl tekstu dla wszystkich wiadomości
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Kliknij kartę Redagowanie, a następnie przycisk Ustawienia czcionek.

Aby sformatować tekst w pojedynczych wiadomościach
  1. Zaznacz tekst, który ma zostać sformatowany

    2. (aby zmienić czcionkę w całej wiadomości w menu Edycja kliknij polecenie Zaznacz wszystko).

  2. Na pasku formatowania kliknij przyciski odpowiednich opcji.
Uwaga
  • Jeżeli występują problemy z formatowaniem, upewnij się, że jest włączony format HTML. W menu Format, znajdującym się w oknie nowej wiadomości, kliknij polecenie Tekst sformatowany (HTML). Kiedy polecenie jest wybrane, pojawia się obok niego czarna kropka.

  • Jeżeli używany jest format HTML, a program do obsługi poczty lub grup dyskusyjnych adresata nie jest przystosowany do odczytywania tego formatu, wiadomość wyświetlona zostanie jako zwykły tekst z załączonym plikiem HTML. Adresat może przejrzeć załączony plik, otwierając go w dowolnej przeglądarce internetowej.
Tematy pokrewne

Używanie papeterii w wychodzących wiadomościach

Formatowanie akapitów


Ignorowanie konwersacji

Zarówno w przypadku poczty, jak i list dyskusyjnych, możliwe jest zignorowanie, a także ukrycie konwersacji, które nie są interesujące dla użytkownika. Za konwersację uważa się wiadomość i wszystkie z nią związane odpowiedzi.

  • Ze skrzynki odbiorczej lub z listy wiadomości z grup dyskusyjnych wybierz konwersację, która ma być ignorowana i w menu Wiadomość kliknij polecenie Ignoruj konwersację.

    Jeżeli na liście wiadomości kolumna Monitoruj / Ignoruj jest aktywna, ikona ignorowania [image] pojawia się obok wszystkich wiadomości ignorowanej konwersacji.

  • Aby ukryć ignorowane wiadomości, żeby nie zajmowały miejsca na liście wiadomości, w menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Ukryj przeczytane lub ignorowane wiadomości.

    Wybranie polecenia Ukryj przeczytane lub ignorowane wiadomości umożliwia ukrycie wiadomości przeczytanych, ignorowanych i takich, które są zarówno przeczytane, jak i ignorowane.

Porada
  • Aby ukryć jedynie ignorowane wiadomości, pozostawiając przeczytane wiadomości widocznymi, kliknij polecenie Ukryj przeczytane lub ignorowane wiadomości jak powyżej, a następnie w menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Definiuj widoki. W oknie dialogowym Definiowanie widoków kliknij przycisk Nowy. W polu 1 okna Edytor widoku zaznacz opcję Kiedy wiadomość została przeczytana. W polu 2 kliknij opcję Pokaż/Ukryj, a następnie opcję Pokaż wiadomości. W polu 3 nadaj nazwę temu widokowi, a następnie kliknij przycisk OK.
Tematy pokrewne

Grupowanie wiadomości wraz z odpowiedziami

Zmiana kolumn wyświetlanych na liście wiadomości

Monitorowanie konwersacji


Tworzenie listy numerowanej lub punktowanej

Tworzenie ponumerowanej lub wypunktowanej listy
  1. Kliknij miejsce w wiadomości, w którym ma rozpoczynać się lista.

  2. W menu Format wskaż polecenie Styl, a następnie kliknij polecenie Lista numerowana lub Lista wypunktowana.

  3. Wpisz pierwszą pozycję z listy. Po naciśnięciu klawisza ENTER miejsce na kolejny wpis pojawi się w następnym wierszu.

  4. Aby zakończyć listę, dwukrotnie naciśnij klawisz ENTER.
Uwaga
  • Jeżeli występują problemy z formatowaniem, upewnij się, że jest włączony format HTML. W menu Format, znajdującym się w oknie nowej wiadomości, kliknij polecenie Tekst sformatowany (HTML). Kiedy polecenie to jest wybrane, pojawia się obok niego czarna kropka.

  • Jeżeli używany jest format HTML, a program do obsługi poczty lub grup dyskusyjnych adresata nie jest przystosowany do odczytywania tego formatu, wiadomość wyświetlona zostanie jako zwykły tekst z załączonym plikiem HTML. Adresat może przejrzeć załączony plik, otwierając go w dowolnej przeglądarce internetowej.

  • Nazwy stylów w menu Format odpowiadają standardowym tagom HTML. Na przykład lista katalogów jest tworzona za pomocą tagu DIR, a menu za pomocą tagu MENU. Dodatkowe informacje można znaleźć w podręczniku HTML.
Tematy pokrewne

Zmiana czcionki, stylu lub wielkości tekstu

Formatowanie akapitu


Dźwiękowe powiadamianie o nowej wiadomości

Sygnalizowanie dźwiękiem nadejścia nowej poczty

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Ogólne zaznacz pole wyboru Odtwórz dźwięk gdy przychodzą nowe wiadomości.


Czytanie i wysyłanie wiadomości w innych językach

Program Outlook Express zazwyczaj potrafi wyświetlić wiadomości w języku, w którym zostały one wysłane. Jednakże niektóre wiadomości, szczególnie z grup dyskusyjnych, nie zawierają informacji w pliku nagłówka na temat języka, w jakim powinny zostać wyświetlone (lub też informacja ta jest błędna).

Aby zmienić kodowanie językowe dla czytanej wiadomości

  • W oknie wiadomości, w menu Widok wskaż polecenie Kodowanie, a następnie kliknij odpowiednie kodowanie językowe. (Warunkiem jest możliwość obsługi danego języka. Potrzebne do tego pliki są dostępne w sekcji międzynarodowej serwisu sieci Web programu Internet Explorer).

Program Outlook Express wyświetla nadchodzące wiadomości przy użyciu domyślnego kodowania, chyba że nagłówek wiadomości określa specyficzne kodowanie językowe.

Aby ustawić domyślne kodowanie dla czytanych wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie na karcie Czytanie kliknij przycisk Czcionki.

  2. Wybierz język z listy u góry okna dialogowego, a następnie kliknij przycisk Ustaw jako domyślny.
Wysyłanie wiadomości w innych językach

Odpowiedź na wiadomość jest wysyłana w tym samym kodowaniu językowym, co wiadomość pierwotna. Po zmianie kodowania językowego w odpowiedzi, znaki mogą być wyświetlane nieprawidłowo, chyba że wiadomość jest wysyłana w formacie HTML (a program odbierający pocztę pozwala na jego odczytanie). Możliwe jest także wysłanie wiadomości przy użyciu Unicode, jednak nie wszystkie programy do obsługi poczty i grup dyskusyjnych umożliwiają wyświetlanie wiadomości Unicode.

Aby zastosować inne kodowanie dla pojedynczej wysyłanej wiadomości

  • W oknie wiadomości w menu Format wskaż polecenie Kodowanie, a następnie kliknij nazwę odpowiedniego kodowania językowego.

Nowe wiadomości korzystają z domyślnych ustawień kodowania dla wysyłanych wiadomości.

Aby ustawić domyślne kodowanie dla wysyłanych wiadomości

  • W menu Narzędzia kliknij polecenie Opcje, a następnie na karcie Wysyłanie kliknij przycisk Ustawienia międzynarodowe i wybierz odpowiednie kodowanie.
Tematy pokrewne

Dostosowywanie paska narzędzi


Dodawanie podpisu do wychodzących wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Podpisy.

  2. Aby utworzyć podpis, kliknij przycisk Nowy, a następnie wprowadź tekst w polu Edytuj podpis lub kliknij menu Plik i znajdź plik tekstowy lub HTML, którego masz zamiar użyć.

  3. Zaznacz pole wyboru Dodaj podpisy do wszystkich wychodzących wiadomości.
Porady
  • Aby używać różnych podpisów dla różnych kont, zaznacz podpis w obszarze Podpisy, kliknij przycisk Zaawansowane, a następnie zaznacz konto, dla którego masz zamiar używać podpisu.

  • Aby używać podpisu tylko do pojedynczych wiadomości, upewnij się, że pole wyboru Dodaj podpisy do wszystkich wychodzących wiadomości zostało wyczyszczone. Podczas redagowania wiadomości kliknij menu Wstaw, kliknij polecenie Podpis, a następnie kliknij wybrany podpis.
Tematy pokrewne

Używanie papeterii w wychodzących wiadomościach


Wstawianie wizytówki do wszystkich wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Redagowanie.

  2. W obszarze Wizytówki, zaznacz pole wyboru Poczta lub Grupy dyskusyjne, a następnie wybierz wizytówkę z listy.

  3. Aby wstawić własną wizytówkę, należy najpierw utworzyć dla siebie kontakt w książce adresowej.
Uwagi
  • Zazwyczaj używa się wizytówek, aby umieścić w wiadomościach szczegółowe informacje o sobie. Można jednak wykorzystywać wizytówki dowolnego kontaktu z książki adresowej.

  • Aby zmienić informacje na wizytówce, kliknij przycisk Edytuj.

  • Aby dodać wizytówkę do pojedynczej wiadomości, w oknie wiadomości kliknij menu Wstaw, a następnie kliknij polecenie Podpis lub Moja wizytówka.
Tematy pokrewne

Używanie papeterii w wychodzących wiadomościach


Tworzenie papeterii dla wysłanych wiadomości

Tworzenie papeterii dla wychodzących wiadomości

Kreator papeterii umożliwia nadanie nowego wyglądu wiadomościom poczty elektronicznej i grup dyskusyjnych.

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Redagowanie.

  2. W obszarze Papeteria kliknij przycisk Utwórz nową.
Porady
  • Aby wykorzystać papeterię znajdującą się w wiadomości przysłanej przez inną osobę, zaznacz tę wiadomość, a następnie w menu Plik kliknij polecenie Zapisz jako papeterię.

  • Plik papeterii ma format HTML i może być edytowany w programie Outlook Express. W oknie nowej wiadomości kliknij menu Widok, kliknij polecenie Edytuj źródło, a następnie kliknij kartę Źródło, aby wprowadzić zmiany.

  • Podczas tworzenia papeterii wskazane jest, aby rozmiar pliku nie przekroczył 10 KB. Obrazki i inne obiekty mogą zwiększyć rozmiar pliku, utrudniając jego pobranie (rozmiar papeterii można sprawdzić w folderze Papeteria o ścieżce dostępu: \Program Files\Common Files\Microsoft Shared\Papeteria).
Tematy pokrewne

Używanie papeterii w wychodzących wiadomościach


Korzystanie z formatu HTML

Jedynie te programy pocztowe, które obsługują HTML umożliwiają odczytanie wiadomości tworzonych przy użyciu formatowania HTML. Jeśli obsługujący pocztę lub listy dyskusyjne program adresata nie umożliwia odczytania HTML, wiadomość wyświetlana jest jako zwykły tekst z dołączonym plikiem HTML.

Wysyłanie wszystkich wiadomości w formacie HTML.
  1. W głównym oknie programu kliknij menu Narzędzia, kliknij polecenie Opcje, a następnie kliknij kartę Wysyłanie.

  2. W obszarze Format wysyłania poczty lub Format wysyłania do grup dyskusyjnych kliknij opcję HTML.

Wysyłanie pojedynczej wiadomości w formacie HTML

  • W oknie wiadomości e-mail kliknij menu Format i upewnij się, że włączony jest format HTML. Włączenie formatu HTML sygnalizuje obecność czarnej kropki przy poleceniu Tekst sformatowany (HTML).
Uwagi
  • Aby dokonać edycji tagów źródła HTML, kliknij menu Widok i upewnij się, że obok polecenia Edytuj źródło znajduje się znacznik wyboru. Następnie kliknij kartę Źródło i rozpocznij edycję.

  • Aby ustawić program Outlook Express tak, by odpowiedzi były wysyłane w formacie obsługiwanym przez program adresata, w głównym oknie programu kliknij menu Narzędzia, kliknij polecenie Opcje, a następnie kliknij kartę Wysyłanie. Zaznacz pole wyboru Odpowiedz na wiadomości używając formatu w jakim zostały wysłane.

Tematy pokrewne

Zmiana czcionki, stylu lub wielkości tekstu

Formatowanie akapitu

Tworzenie listy numerowanej lub punktowanej


Tworzenie i używanie widoków niestandardowych

Program Outlook Express umożliwia tworzenie niestandardowych widoków, dzięki czemu możliwe jest przeglądanie wiadomości w formie wybranej przez użytkownika.

  1. W menu Widok, kliknij polecenie Widok bieżący, a następnie kliknij polecenie Definiuj widoki.

  2. Kliknij przycisk Nowy.

  3. Zaznacz jeden lub więcej parametrów określających tworzony widok.
    (Pole Opis widoku zawiera opis tworzonego widoku. Dodawanie i usuwanie odpowiednich parametrów pozwala zaprojektować widok zgodny z oczekiwaniami użytkownika).

  4. Aby wybrać opcję lub wprowadzić wartość, kliknij podkreślone słowo w polu Opis widoku.

  5. Aby ukryć lub wyświetlić wiadomości odpowiadające wybranym parametrom widoku, kliknij opcję Pokaż/Ukryj.
Uwaga
  • Jeśli utworzony widok powoduje nieoczekiwane znikanie wiadomości, wystarczy po prostu zmienić ustawienie opcji Pokaż/Ukryj dla tego widoku.

Tematy pokrewne

Korzystanie z widoków do czytania wiadomości


Korzystanie z widoków do czytania wiadomości

W programie Outlook Express dostępne są domyślne widoki, z których można korzystać bez potrzeby tworzenia widoków niestandardowych.

W menu Widok, kliknij polecenie Widok bieżący, a następnie kliknij jedno z następujących poleceń:

  • Pokaż wszystkie wiadomości.
    Ten widok pokazuje wszystkie wiadomości znajdujące się w jednym z folderów, np. w folderze Skrzynka odbiorcza — bez względu na to czy są to wiadomości nowe czy stare, przeczytane czy nie przeczytane.

  • Ukryj przeczytane wiadomości.
    Ten widok ukrywa wszystkie przeczytane wiadomości, pozostawiając tylko wiadomości nie przeczytane.

  • Pokaż pobrane wiadomości (tylko dla IMAP i grup dyskusyjnych).
    Ten widok wyświetla wiadomości, które zostały ostatnio pobrane z serwera.

  • Pokaż odpowiedzi na moje wiadomości (tylko dla grup dyskusyjnych).
    Ten widok wyświetla tylko te wiadomości, które są odpowiedziami na wiadomość ogłoszoną w grupie dyskusyjnej.

  • Ukryj przeczytane lub ignorowane wiadomości.
    Ten widok ukrywa wiadomości, które zostały już przeczytane lub do których zostało zastosowane polecenie Ignoruj konwersację.

Można również rozmieszczać wiadomości Skrzynki odbiorczej według tematu. Aby to zrobić, po kliknięciu polecenia Widok bieżący należy kliknąć polecenie Grupuj wiadomości według konwersacji.

Uwaga

  • Widok wybrany dla danego typu poczty lub grup dyskusyjnych pozostanie aktualny do momentu kolejnej jego zmiany dokonanej przez użytkownika.

Tematy pokrewne

Tworzenie i używanie widoków niestandardowych

Przeglądanie tylko niektórych wiadomości


Automatyczne podpisywanie cyfrowe i/lub szyfrowanie wiadomości

Automatyczne cyfrowe podpisywanie i/lub szyfrowanie wiadomości

  1. W menu Narzędzia w głównym oknie programu kliknij polecenie Opcje.

  2. Kliknij kartę Zabezpieczenia, a następnie zaznacz odpowiednie pola wyboru w obszarze Bezpieczna poczta.

Tematy pokrewne

Wysyłanie podpisanej cyfrowo i/lub zaszyfrowanej wiadomości


Zwiększanie limitu czasu serwera
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Zaznacz konto, a następnie kliknij przycisk Właściwości.

  3. Na karcie Zaawansowane przeciągnij w prawo suwak w obszarze Limity czasu serwera.
Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Chcę wypróbować inne sposoby rozwiązania problemu.


Sprawdzanie ustawień konta pocztowego
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Zaznacz konto, a następnie kliknij przycisk Właściwości.

  3. Sprawdź zgodność ustawień na kartach Serwery, Połączenie i Zaawansowane z parametrami podanymi przez usługodawcę internetowego.

    Jeśli wszystko się zgadza, skontaktuj się ze swoim usługodawcą internetowym, aby potwierdzić poprawność ustawień oraz poprawność funkcjonowania serwera usługodawcy. Upewnij się również, że serwer usługodawcy obsługuje protokoły PPP, SMTP oraz POP3 lub IMAP.

Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Chcę skontaktować się z moim usługodawcą internetowym.


Sprawdzanie połączenia z usługodawcą internetowym

Stosownie do sytuacji wykonaj następujące czynności:

  • Zanim spróbujesz przeglądać lub pobierać wiadomości, ustanów połączenie z usługodawcą internetowym.

  • Jeśli używasz modemu: dwukrotnie kliknij ikonę Mój komputer na pulpicie, dwukrotnie kliknij folder Dial-Up Networking, dwukrotnie kliknij ikonę symbolizującą swojego usługodawcę internetowego, a następnie sprawdź ustawienia połączenia.

    Jeśli korzystasz z połączeń sieci lokalnej (LAN) lub serwera proxy: skontaktuj się z administratorem sieci.

  • Aby uzyskać pomoc dotyczącą łączenia się za pomocą programu Dial-Up Networking, skorzystaj z informacji zawartych w temacie pomocy "Trudności przy korzystaniu z Dial-Up Networking" w sekcji Usuwanie problemów należącej do Tematów Pomocy systemu Windows.

  • Jeżeli zachodzi podejrzenie, że modem nie funkcjonuje prawidłowo, skorzystaj z informacji zawartych w temacie pomocy "Problemy z korzystaniem z modemu" w sekcji Usuwanie problemów należącej do Tematów Pomocy systemu Windows.
Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Chcę wypróbować inne sposoby rozwiązania problemu.

Nie. Chcę się skontaktować ze swoim usługodawcą internetowym.


Konfigurowanie ścieżki do skrzynki pocztowej na serwerze IMAP

Konfiguracja ścieżki do skrzynki pocztowej na serwerze IMAP

  1. W menu Narzędzia kliknij polecenie Konta.

  2. Zaznacz swój serwer IMAP na liście kont.

  3. Kliknij przycisk Właściwości, a następnie kliknij kartę IMAP.

  4. Wpisz ścieżkę w polu Ścieżka folderu głównego.

    Ścieżka folderu głównego określa skrzynkę pocztową, która zawiera foldery użytkownika na serwerze. Ścieżka folderu głównego nie może się kończyć znakiem poziomu hierarchii. Na przykład, ~nazwa_użytkownika/Mail jest prawidłową ścieżką folderu głównego, a ~nazwa_użytkownika/Mail/ jest ścieżką nieprawidłową. Jeśli nie ma pewności, co wpisać w tym miejscu, należy pozostawić je puste.

Uwaga
  • Jeżeli serwer IMAP jest serwerem Cyrus, foldery użytkownika muszą znajdować się wewnątrz folderu Skrzynki odbiorczej. Jeśli serwer IMAP pracuje w systemie UNIX, poczta jest zwykle przechowywana w oddzielnym katalogu, znajdującym się w katalogu użytkownika — np.: ~nazwa_użytkownika/Mail.


Przechowywanie wiadomości na serwerach pocztowych

Przechowywanie wiadomości na serwerze pocztowym

Przechowywanie wiadomości na serwerze jest przydatne, jeżeli zachodzi potrzeba czytania poczty z więcej niż jednego komputera. Kiedy użytkownik loguje się na swoje konto z innego komputera, program Outlook Express pobiera wiadomości zgodnie z ustawionymi wcześniej opcjami. Wiadomości można przechowywać na serwerze POP3. Wiadomości użytkowników poczty HTTP, np. Hotmail lub poczty IMAP, są zawsze przechowywane na serwerze.

  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij konto, a następnie kliknij przycisk Właściwości.

  3. Kliknij kartę Zaawansowane, a następnie zaznacz pole wyboru Pozostaw kopie wiadomości na serwerze.

Tematy pokrewne

Konfigurowanie ścieżki do skrzynki pocztowej na serwerze IMAP


Zmiana ustawień bieżącej tożsamości

Zmiana bieżących ustawień tożsamości
  1. W menu Plik wskaż polecenie Tożsamości, a następnie kliknij polecenie Zarządzaj tożsamościami.

  2. Zmień dowolne ustawienia.

    Aby zmienić nazwę lub hasło swojej tożsamości, kliknij przycisk Właściwości.

    Aby zmienić tożsamość, którą program Outlook Express otwiera przy uruchamianiu, wybierz tożsamość z listy Uruchom używając.

Tematy pokrewne

Dodawanie nowej tożsamości

Usuwanie tożsamości

Przełączanie tożsamości


Usuwanie tożsamości
  1. W menu Plik kliknij polecenie Tożsamości, a następnie kliknij Zarządzaj tożsamościami.

  2. Zaznacz użytkownika, a następnie kliknij przycisk Usuń.

Uwagi
  • Nie można usunąć bieżącej tożsamości.

  • Po usunięciu tożsamości, skasowaniu ulegają odpowiadające jej ustawienia, lecz dane pozostają.
Tematy pokrewne

Dodawanie nowej tożsamości

Zmiana ustawień bieżącej tożsamości

Przełączanie tożsamości


Przełączanie tożsamości

Aby przełączyć się na inną tożsamość
  1. W menu Plik kliknij polecenie Przełącz tożsamość.

  2. Wybierz użytkownika, na którego chcesz się przełączyć.
Tematy pokrewne

Dodawanie nowej tożsamości

Usuwanie tożsamości

Zmiana ustawień bieżącej tożsamości


Dodawanie nowej tożsamości
  1. W menu Plik kliknij polecenie Tożsamości, a następnie kliknij Dodaj nową tożsamość.

  2. Wpisz nazwę nowego użytkownika.

  3. Jeśli chcesz, aby nowy użytkownik był zabezpieczony hasłem, wprowadź je.
Uwaga
  • Program Outlook Express wyświetla pytanie, czy użytkownik chce się zalogować jako nowy użytkownik. Odpowiedź twierdząca wymaga podania informacji dotyczących połączenia internetowego. Po odpowiedzi przeczącej zalogowany jest nadal bieżący użytkownik.

Tematy pokrewne

Usuwanie tożsamości

Zmiana ustawień bieżącej tożsamości

Przełączanie tożsamości


Ustawianie kilku tożsamości

Ustawianie wielu tożsamości

Jeśli w domu znajduje się kilka osób, które używają tego samego komputera do obsługiwania poczty elektronicznej, każda z nich może mieć osobną skrzynkę pocztową w programie Outlook Express. Oznacza to, że każda osoba może mieć osobne wiadomości, kontakty, oraz osobiste ustawienia. Jest to możliwe dzięki tworzeniu wielu "tożsamości". Po utworzeniu kilku tożsamości, można przełączać się pomiędzy nimi bez konieczności wyłączania komputera czy przerywania połączenia internetowego.

Więcej informacji na ten temat znajduje się w poniższych tematach:

Dodawanie nowej tożsamości

Usuwanie tożsamości

Przełączanie tożsamości

Zmiana ustawień bieżącej tożsamości


Anulowanie ogłoszonej wiadomości
  1. Na liście folderów zaznacz grupę dyskusyjną, w której została ogłoszona wiadomość, a następnie zaznacz swoją wiadomość.

  2. W menu Wiadomość kliknij polecenie Anuluj wiadomość.
Uwagi
  • Można anulować tylko wiadomości wysłane przez siebie.

  • Po anulowaniu wiadomości, usunięcie jej z serwera użytkownika oraz innych serwerów w Internecie może zająć trochę czasu. Anulowanie wiadomości nie powoduje usunięcia jej z komputera innego użytkownika, jeżeli została ona pobrana przed anulowaniem.


Sprawdzanie pisowni w wiadomościach

Program Outlook Express korzysta z modułów sprawdzania pisowni wchodzących w skład następujących programów pakietów Microsoft Office 95 i Office 97: Microsoft Word, Microsoft Excel i Microsoft PowerPoint. Jeśli żaden z tych programów nie jest zainstalowany, polecenie Pisownia nie jest dostępne.

  • W oknie Nowa wiadomość kliknij przycisk Pisownia na pasku narzędzi lub w menu Narzędzia kliknij polecenie Pisownia.

Porada
  • Aby dostosować sposób działania modułu sprawdzania pisowni, w menu Narzędzia kliknij polecenie Opcje, a następnie kartę Pisownia.


Łączenie kilkuczęściowych wiadomości

Czasami, kiedy duża wiadomość (zawierająca obrazy, pliki dźwiękowe lub inne duże obiekty) jest wysyłana lub ogłaszana w grupie dyskusyjnej, zostaje ona podzielona na kilka mniejszych plików, które wyświetlane są jako osobne wiadomości. Program Outlook Express pozwala na powtórne połączenie tych fragmentów, odtworzenie pierwotnej wiadomości i jej wyświetlenie.

  1. Zaznacz wszystkie wiadomości, które składają się na pierwotną wiadomość (każda część jest zwykle oznaczona liczbą).

  2. W menu Wiadomość kliknij polecenie Połącz i dekoduj.

  3. Jeśli zajdzie potrzeba, ustaw części składowe w odpowiedniej kolejności.

Uwaga
  • Po połączeniu i zdekodowaniu wiadomości, jest ona wyświetlana w osobnym oknie. Na liście wiadomości widnieje jednak nadal jako kilka mniejszych wiadomości. Aby zapisać scaloną wiadomość, w menu Plik kliknij polecenie Zapisz jako.


Kompaktowanie i wykonywanie kopii zapasowych folderów pocztowych
  1. Zaznacz folder poczty i w menu Plik wskaż polecenie Folder, a następnie kliknij polecenie Kompaktuj.

  2. Aby sporządzić kopie zapasowe skompaktowanych folderów, odszukaj pliki z rozszerzeniem dbx, a następnie skopiuj je do zapasowego folderu, na dyskietkę lub dysk sieciowy.
Uwagi
  • Niektóre pliki wiadomości mogą być za duże, aby zmieścić się na dyskietce.

  • Jeśli do wysyłania wiadomości e-mail do grup dyskusyjnych używasz innego programu niż Outlook Express, sprawdź w jego dokumentacji informacje dotyczące kompaktowania i usuwania folderów pocztowych.


Rozwiązywanie problemów: sprawdzanie ustawień serwera

Należy sprawdzić poniższe ustawienia i ponownie spróbować połączyć się z serwerem grup dyskusyjnych

Problemy z połączeniem mogą być spowodowane ustawieniami serwera grup dyskusyjnych. Informacji o ustawieniach serwera udziela usługodawca internetowy.

Należy sprawdzić ustawienia serwera grup dyskusyjnych

  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij serwer grup dyskusyjnych, a następnie kliknij przycisk Właściwości.

  3. Na karcie Serwer sprawdź:

    • Czy nazwa serwera grup dyskusyjnych odpowiada nazwie podanej przez usługodawcę internetowego?

    • Czy usługodawca internetowy wymaga podania nazwy konta i hasła przy zalogowaniu?

      Jeśli na tym serwerze grup dyskusyjnych konieczne jest zalogowanie, sprawdź czy podana nazwa konta i hasło zgadzają się z nazwą i hasłem, które dostarczył usługodawca internetowy.

      Jeśli zalogowanie nie jest konieczne, wyczyść pole wyboru Ten serwer wymaga logowania.

  4. Na karcie Zaawansowane sprawdź:

    • Czy numer portu odpowiada numerowi podanemu przez usługodawcę internetowego? Większość usługodawców używa portu 119.

    • Czy limity czasu serwera są ustawione na Krótkie?

      Niektóre serwery mogą potrzebować więcej czasu, aby dokonać połączenia. Aby dać komputerowi więcej czasu na dokonanie połączenia, przesuń ustaw suwak na Długie.

  5. Kliknij przycisk OK, aby zamknąć okno dialogowe.

  6. Kliknij serwer na liście folderów, a następnie kliknij przycisk Grupy dyskusyjne na pasku narzędzi, aby przeglądać grupy dyskusyjne.

  7. Powtórz tę procedurę dla każdego serwera grup dyskusyjnych, z którym nie można się połączyć.

Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Chcę wypróbować inne sposoby rozwiązania problemu.

Nie. Chcę się skontaktować ze swoim usługodawcą internetowym.


Usuwanie plików dziennika używanych przy rozwiązywaniu problemów

Dla rozwiązywania problemów związanych z komunikacją, w programie Outlook Express można ustawić zapisywanie w pliku dziennika wszystkich poleceń wysłanych do i pochodzących z serwerów poczty oraz grup dyskusyjnych. Pliki te mogą osiągnąć całkiem spore rozmiary, ważne jest więc usuwanie ich po zakończeniu rozwiązywania problemów.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Kliknij kartę Obsługa, a następnie wyczyść wszystkie pola wyboru w obszarze Rozwiązywanie problemów.

  3. Zakończ pracę z programem Outlook Express. W menu Start systemu Windows wskaż polecenie Znajdź, a następnie kliknij polecenie Pliki lub foldery.

  4. W polu Nazwa wprowadź nazwę pliku dziennika.

    Pliki dziennika nazywane są według typu serwera i mają rozszerzenie .log (np. pop3.log, smtp.log). Jeśli nie znasz dokładnej nazwy pliku dziennika, wpisz *.log.

  5. Na liście odnalezionych plików zaznacz plik dziennika i w menu Plik kliknij polecenie Usuń.


Znajdowanie wiadomości w grupie dyskusyjnej
  1. W trakcie przeglądania grupy dyskusyjnej, w menu Edycja wskaż polecenie Znajdź, a następnie kliknij polecenie Wiadomość w tym folderze.

  2. W polu tekstowym Wyszukaj wpisz słowa, które chcesz wyszukać, a następnie kliknij przycisk Znajdź następną.

  3. Jeśli wynikiem wyszukiwania jest zbyt wiele wiadomości lub jeśli wynik nie jest zadowalający, kliknij przycisk Szukanie zaawansowane i wpisz jak najwięcej informacji, aby udoskonalić szukanie.
Porada
  • Można także wyszukać wiadomości sortując kolumny (klikając nagłówki Temat, Od, lub Wysłano). Kliknij nagłówek kolumny, aby uporządkować wiadomości według tej kolumny. Na przykład kliknięcie kolumny Od powoduje alfabetyczne posortowanie wiadomości według nazwy nadawcy.
Tematy pokrewne

Przeglądanie tylko niektórych wiadomości

Grupowanie wiadomości wraz z odpowiedziami


Znajdowanie interesujących grup dyskusyjnych

Aby znaleźć grupy dyskusyjne zgodne z indywidualnymi zainteresowaniami, można przeszukać serwer grup dyskusyjnych według pewnych słów w nazwach grup.

  1. Na liście folderów kliknij nazwę serwera, a następnie kliknij przycisk Grupy dyskusyjne .

  2. W polu tekstowym Wyświetl grupy dyskusyjne zawierające wpisz słowa, które chcesz wyszukać.
Porada
  • Jeżeli nie można znaleźć określonej grupy dyskusyjnej na liście, może to oznaczać, że nie ma jej na tym serwerze grup dyskusyjnych.
Tematy pokrewne

Przeglądanie grupy dyskusyjnej bez jej subskrybowania

Subskrybowanie grup dyskusyjnych


Zmiana ustawień grup dyskusyjnych do czytania w trybie offline

Ustawienia umożliwiające czytanie grup dyskusyjnych w trybie offline

Wiadomości lub nagłówki subskrybowanych grup dyskusyjnych mogą być dostępne w trybie offline dzięki synchronizacji za pomocą programu Outlook Express. Umożliwia to czytanie ich w czasie wolnym, gdy użytkownik nie jest połączony z Internetem.

  1. Z listy Foldery wybierz serwer grup dyskusyjnych.

  2. W oknie głównym wybierz dowolną ilość subskrybowanych grup dyskusyjnych, których wiadomości mają być czytane w trybie offline (aby wybrać wiele grup dyskusyjnych, trzymaj wciśnięty klawisz CTRL podczas ich klikania).

  3. Kliknij przycisk Ustawienia, a następnie oznacz, co ma zostać przeniesione z serwera na komputer podczas synchronizacji: Wszystkie wiadomości, Tylko nowe wiadomości (które pojawiły się od czasu ostatniej synchronizacji) lub Tylko nagłówki (temat, autor, data i rozmiar wiadomości).

    Upewnij się, że grupy dyskusyjne, które nie mają zostać pobrane nie są zaznaczone (Nie synchronizuj).

Jeżeli chcesz przenieść wiadomości lub nagłówki z serwera na komputer, kliknij przycisk Synchronizuj konto.
Porada
  • Jeżeli czas pracy użytkownika w trybie online jest ograniczony, możliwe jest wskazanie wybranych wiadomości do czytania w trybie offline. Więcej informacji na ten temat znajduje się w temacie Pobieranie pojedynczych wiadomości.
Tematy pokrewne

Subskrybowanie grup dyskusyjnych

Czytanie wiadomości grup dyskusyjnych w trybie offline


Wysyłanie dużych wiadomości

Wiele serwerów poczty i grup dyskusyjnych nakłada ograniczenie na rozmiar odbieranych i wysyłanych wiadomości. Zazwyczaj ograniczenie to wynosi jeden megabajt (1 MB) dla jednej wiadomości wraz z załączonymi plikami.

Program Outlook Express umożliwia jednak wysyłanie dużych wiadomości lub plików do serwerów poczty i grup dyskusyjnych nakładających ograniczenia rozmiarów poprzez dzielenie wiadomości na mniejsze. Kiedy zostaje odebrana grupa takich wiadomości, program do obsługi poczty tworzy z nich ponownie jedną wiadomość.

  1. W menu Narzędzia kliknij polecenie Konta.

  2. Na karcie Poczta lub Grupy dyskusyjne kliknij przycisk Właściwości.

  3. Na karcie Zaawansowane zaznacz pole wyboru Podziel wiadomości większe niż x KB, a następnie wpisz maksymalny rozmiar pliku dopuszczalny dla danego serwera.


Zwalnianie miejsca na dysku poprzez usuwanie przechowywanych wiadomości grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Obsługa wybierz odpowiednie opcje zarządzania rozmiarami wszystkich plików wiadomości na komputerze.

    Aby kompaktować, usuwać lub trwale usuwać wiadomości ze wszystkich lub wybranych plików, kliknij przycisk Oczyść teraz, a następnie postępuj według instrukcji wyświetlanych na ekranie.

Uwaga
  • Większość serwerów co jakiś czas trwale usuwa stare wiadomości. Po kolejnym połączeniu się z oczyszczoną grupą dyskusyjną, plik wiadomości będzie zawierał jedynie bieżące wiadomości z serwera.


Przełączanie pomiędzy pocztą, a grupami dyskusyjnymi

Przełączanie pomiędzy czytaniem poczty a czytaniem wiadomości grup dyskusyjnych
  • Na liście folderów kliknij ikonę Skrzynka odbiorcza aby przeglądać pocztę lub kliknij nazwę serwera lub określonej grupy dyskusyjnej, aby odwiedzić grupę dyskusyjną.

    — lub —

  • Kliknij ikonę Outlook Express na początku listy folderów, aby otworzyć okienko początkowe programu Outlook Express, w którym można przejść do zadania klikając ikonę jego łącza.
Tematy pokrewne

Zmiana listy folderów, paska stanu i pasków narzędzi programu Outlook Express


Rozszyfrowywanie wiadomości grupy dyskusyjnej

Rozszyfrowywanie wiadomości grup dyskusyjnych

Program Outlook Express nie umożliwia wysyłania wiadomości szyfrowanych z przesunięciem, ale możliwe jest rozszyfrowanie przy jego pomocy zaszyfrowanej (przy użyciu ROT13) wiadomości, która została wysłana do grupy dyskusyjnej.

  1. Na liście wiadomości grup dyskusyjnych kliknij dwukrotnie nazwę wiadomości, aby ją otworzyć.

  2. W menu Wiadomość kliknij polecenie Rozszyfruj (ROT13).
Uwaga
  • Metoda szyfrowania z przesunięciem ROT13 polega na zastępowaniu każdej z liter literą, która pojawia się o 13 pozycji dalej w alfabecie. Pomimo, że nie jest to tak bezpieczne jak szyfrowanie, może okazać się użyteczne w przypadku informacji poufnych lub zawierających treści obraźliwe.

Tematy pokrewne

Czytanie wiadomości grup dyskusyjnych


Przeglądanie pliku załącznika

Przeglądanie plików załącznika
  • W okienku podglądu kliknij ikonę spinacza w nagłówku wiadomości, a następnie nazwę pliku.

    • — lub —

  • W górnej części okna wiadomości dwukrotnie kliknij ikonę załącznika w nagłówku wiadomości.
Porady
  • Aby zapisać plik załącznika, w menu Plik wskaż polecenie Zapisz załączniki, a następnie kliknij nazwę pliku. Aby zapisać załącznik w okienku podglądu, kliknij ikonę spinacza, a następnie polecenie Zapisz załączniki.

  • Jeżeli do wiadomości załączony jest plik, obok jej nazwy na liście wiadomości pojawia się spinacz.


Przeglądanie jedynie odpowiedzi na wiadomości grup dyskusyjnych
  • W menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Pokaż odpowiedzi na moje wiadomości.
Tematy pokrewne

Przeglądanie tylko niektórych wiadomości


Przeglądanie jedynie nie przeczytanych wiadomości

Przeglądanie jedynie nie przeczytanych wiadomości grup dyskusyjnych
  • W menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Ukryj przeczytane lub ignorowane wiadomości.
Tematy pokrewne

Automatyczne oznaczanie wiadomości jako przeczytanej

Przeglądanie tylko niektórych wiadomości


Ustawianie długości wierszy w wychodzących wiadomościach grup dyskusyjnych

Program Outlook Express automatycznie ustawia długość wierszy w wiadomościach pisanych przy użyciu zwykłego tekstu na 76 znaków na wiersz. Umożliwia to dostosowanie się do serwerów grup dyskusyjnych, które nie są przystosowane do wyświetlania więcej niż 80 znaków na wiersz. Kiedy pierwotne wiadomości są cytowane w odpowiedziach, ich tekst jest zazwyczaj zaznaczony i poprzedzony dodatkowym znakiem. Jeżeli zachodzi prawdopodobieństwo, że wysyłana wiadomość będzie potem cytowana, należy ustawić zawijanie tekstu po 70 lub 72 znakach na wiersz, aby zapobiec wychodzeniu tekstu poza krawędź okna.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Wysyłanie, w obszarze Format wysyłania do grup dyskusyjnych zaznacz opcję Zwykły tekst, a następnie kliknij przycisk Ustawienia zwykłego tekstu.

  3. W polu tekstowym Automatycznie zawijaj tekst po x znakach wpisz liczbę znaków, jaka ma być wyświetlana w wierszu.


Sprawdzanie ustawień serwera grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij serwer grup dyskusyjnych, a następnie kliknij przycisk Właściwości.

  3. Sprawdź zgodność ustawień na kartach Serwery, Połączenie i Zaawansowane z ustawieniami podanymi przez usługodawcę internetowego.

    Jeśli wszystko się zgadza, skontaktuj się ze swoim usługodawcą internetowym, aby potwierdzić poprawność ustawień oraz poprawność funkcjonowania serwera usługodawcy.

Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Chcę wypróbować inne sposoby rozwiązania problemu.

Nie. Chcę się skontaktować ze swoim usługodawcą internetowym.


Zmiana kolumn wyświetlanych na liście wiadomości

Zmiana ilości kolumn wyświetlanych na liście wiadomości
  1. W menu Widok kliknij polecenie Kolumny.

  2. Aby dodać kolumnę, zaznacz pole wyboru obok jej nazwy. Można też kliknąć nazwę kolumny, a następnie kliknąć przycisk Pokaż.

    Aby usunąć kolumnę, wyczyść pole wyboru obok jej nazwy. Można też kliknąć nazwę kolumny, a następnie kliknąć przycisk Ukryj.

    Aby zmienić kolejność kolumn, kliknij nazwę kolumny, a następnie przycisk Przenieś w górę lub Przenieś w dół.


Automatyczne oznaczanie wiadomości jako przeczytanej
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Czytanie zaznacz pole wyboru Oznacz wiadomość jako przeczytaną po wyświetlaniu jej przez x s.

    Aby oznaczyć wszystkie wiadomości grup dyskusyjnych jako przeczytane podczas zakończenia pracy z programem Outlook Express lub przejścia do innej grupy dyskusyjnej, zaznacz pole wyboru Oznacz wszystkie wiadomości jako przeczytane przy wyjściu.

Porady
  • Aby oznaczyć pojedynczą wiadomość jako przeczytaną lub nie przeczytaną, wybierz ją i w menu Edycja kliknij polecenie Oznacz jako przeczytane lub Oznacz jako nie przeczytane.

  • Aby oznaczyć wszystkie wiadomości w danej konwersacji* grupy dyskusyjnej jako przeczytane, wybierz pierwotną wiadomość lub jedną z odpowiedzi na nią i w menu Edycja kliknij polecenie Oznacz konwersację jako przeczytaną.

    *Konwersacja to pierwotna wiadomość wraz ze wszystkimi następującymi po niej odpowiedziami. Konwersacje są posortowane i pogrupowane według tytułów pierwotnych wiadomości. Na przykład konwersacja, która rozpoczęła się od wiadomości zatytułowanej "Porady dla właścicieli labradorów" zawiera wszystkie odpowiedzi zatytułowane "ODP: Porady dla właścicieli labradorów".

Tematy pokrewne

Przeglądanie jedynie nie przeczytanych wiadomości


Zmiana czcionki używanej do wyświetlania wiadomości
  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Czytanie.

  2. Kliknij przycisk Czcionki, a następnie zmień ustawienia.


Zmiana priorytetu wychodzących wiadomości pocztowych

Podczas wysyłania nowej wiadomości lub odpowiedzi na wiadomość możliwe jest przypisanie jej priorytetu, określającego czy adresat powinien przeczytać ją natychmiast (Wysoki priorytet), czy też może to zrobić w dogodnym dla siebie czasie (Niski priorytet). Obok nazwy wiadomości o wysokim priorytecie znajduje się wykrzyknik, a obok nazwy wiadomości o niskim priorytecie - strzałka w dół.

  • W oknie Nowa wiadomość kliknij przycisk Priorytet na pasku narzędzi, a następnie wybierz odpowiedni priorytet. Można też w menu Wiadomość wskazać polecenie Ustaw priorytet, a następnie kliknąć polecenie odpowiadające właściwemu priorytetowi.
Uwaga
  • Ustawienia te przypisują priorytet tylko bieżącej wiadomości.


Dodawanie konta pocztowego lub konta grup dyskusyjnych

Do tego celu potrzebne są następujące wiadomości, uzyskiwane od usługodawcy internetowego lub administratora sieci lokalnej (LAN):

  • Dla kont pocztowych - typ używanego serwera pocztowego (POP3, IMAP lub HTTP), nazwa konta i hasło oraz nazwa serwera poczty nadchodzącej i, w przypadku serwerów POP3 i IMAP, nazwa serwera poczty wychodzącej.

  • Dla kont grup dyskusyjnych - nazwa serwera grup dyskusyjnych, z którym ma być uzyskane połączenie i, jeśli jest to wymagane, nazwa i hasło konta.

  1. W menu Narzędzia kliknij polecenie Konta.

  2. W oknie dialogowym Konta internetowe kliknij przycisk Dodaj.

  3. Kliknij polecenie Poczta lub Grupy dyskusyjne, aby uruchomić Kreatora połączeń internetowych, a następnie postępuj zgodnie z instrukcjami, aby nawiązać połączenie z serwerem pocztowym lub serwerem grup dyskusyjnych.
Porady
  • Każdy użytkownik może utworzyć wiele kont pocztowych lub kont grup dyskusyjnych, powtarzając powyższą procedurę dla każdego z nich.

  • Możliwe jest założenie darmowego konta pocztowego za pośrednictwem firmy Hotmail, korzystającej z serwerów HTTP.
Tematy pokrewne

Zmiana ustawień istniejącego konta pocztowego lub konta grup dyskusyjnych

Używanie kont pocztowych na serwerze

Ustawianie kilku tożsamości


Zmiana listy folderów programu Outlook Express

Zmiana listy folderów, paska stanu lub pasków narzędzi programu Outlook Express

  • Aby ukryć lub wyświetlić listę folderów, listę kontaktów, pasek Outlook, pasek stanu lub paski narzędzi, w menu Widok, kliknij polecenie Układ, a następnie wybierz odpowiednie opcje.

  • Aby wyświetlić podfoldery na liście folderów, kliknij znak plusa (+), znajdujący się z lewej strony każdej z głównych pozycji na liście folderów (foldery lokalne, serwer pocztowy, serwery grup dyskusyjnych itp.). Wszystkie podfoldery są wyświetlane pod swoim głównym folderem lub serwerem, a znak plusa zostaje zamieniony na znak minusa.

    Jeżeli zamiast znaku plusa zostanie kliknięta nazwa głównego folderu, podfoldery zamiast pod folderem lub serwerem będą wyświetlone w głównym oknie programu Outlook Express.

  • Aby wyświetlić okno startowe programu Outlook Express, zawierające łącza do podstawowych zadań tego programu, a także porady dnia, kliknij pozycję Outlook Express na początku listy folderów.

Tematy pokrewne

Pokazywanie i ukrywanie folderów IMAP


Zmiana sposobu wyświetlania okienka podglądu

Okienko podglądu umożliwia przeglądanie zawartości wiadomości bez konieczności otwierania jej w oddzielnym oknie. Aby przeglądnąć wiadomość, kliknij jej tytuł. Aby otworzyć ją w jej własnym oknie, kliknij tytuł dwukrotnie.

Okienko podglądu może być umieszczone zarówno poniżej, jak i obok listy wiadomości. Ponadto można określić, czy nagłówki wiadomości mają być wyświetlane, czy ukryte. Można też zupełnie ukryć okienko podglądu.

  1. W menu Widok kliknij polecenie Układ.

  2. W obszarze Okienko podglądu zaznacz wybrane opcje, a następnie kliknij przycisk OK.

Porada
  • Aby zmienić rozmiar okienka podglądu i listy wiadomości, wskaż linię oddzielającą te okna i gdy kursor przybierze postać podwójnej strzałki, przeciągnij ją w górę lub w dół.


Pobieranie pojedynczych wiadomości

W czasie pracy w trybie offline można wskazać wiadomości z grupy dyskusyjnej poprzez zaznaczenie ich nagłówków, tak by zostały one pobrane podczas kolejnego połączenia.

  1. Pracując w trybie offline, zaznacz te z pobranych wcześniej nagłówków wiadomości, które wyglądają interesująco.

    "Offline" oznacza, że komputer nie jest aktualnie połączony z Internetem lub że w menu Plik zostało kliknięte polecenie Pracuj w trybie offline.

  2. W menu Narzędzia wskaż polecenie Oznacz dla trybu offline, a następnie kliknij polecenie Pobierz wiadomość później. Czynności te powtórz dla każdej grupy dyskusyjnej, której wiadomości chcesz przeczytać później.

  3. Po przejściu do trybu online w menu Narzędzia kliknij polecenie Synchronizuj wszystkie, a następnie przejdź do trybu offline po pobraniu wszystkich wiadomości.
Porada
  • Możliwe jest wyświetlenie wyłącznie tych wiadomości, które zostały zaznaczone dla czytania w trybie offline. Po zakończeniu pobierania wiadomości przeznaczonych do czytania w trybie offline i przerwaniu połączenia z Internetem, w menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Pokaż pobrane wiadomości.
Tematy pokrewne

Zmiana ustawień grup dyskusyjnych do czytania w trybie offline

Czytanie wiadomości grup dyskusyjnych w trybie offline


Ogłaszanie wiadomości w grupie dyskusyjnej
  1. Na liście folderów zaznacz grupę dyskusyjną, w której chcesz ogłosić wiadomość.

  2. Na pasku narzędzi naciśnij przycisk Nowe ogłoszenie.

    Uwaga: Aby wysłać wiadomość do wielu grup dyskusyjnych, znajdujących się na tym samym serwerze, kliknij ikonę Grupy dyskusyjne, wyświetlaną w oknie dialogowym Nowa wiadomość. W oknie dialogowym Wybieranie grup dyskusyjnych kliknij jedną lub więcej grup dyskusyjnych wyświetlanych na liście (naciśnij i przytrzymaj klawisz CTRL, aby zaznaczać kolejne grupy dyskusyjne), a następnie naciśnij przycisk Dodaj. Możliwe jest wybieranie spośród wszystkich grup dyskusyjnych, bądź tylko tych, które się subskrybuje, o ile naciśnięto przycisk Pokaż tylko subskrybowane grupy dyskusyjne.

  3. Podaj Temat nowej wiadomości. Program Outlook Express nie ogłosi wiadomości, która nie ma tematu.

  4. Zredaguj wiadomość, a następnie naciśnij przycisk Wyślij.
Uwagi
  • Wysyłanie danej wiadomości do wielu grup dyskusyjnych możliwe jest jedynie wtedy, gdy wszystkie docelowe grupy dyskusyjne znajdują się na tym samym serwerze. Aby ogłosić wiadomość w grupach dyskusyjnych znajdujących się na innych serwerach, dla każdego z serwerów należy utworzyć osobną wiadomość.

  • Ogłoszoną wiadomość można anulować po jej zaznaczeniu, a następnie wybraniu z menu Wiadomość polecenia Anuluj wiadomość. Anulowanie wiadomości nie spowoduje jej usunięcia z komputera uczestnika grupy dyskusyjnej, który pobrał wiadomość przed jej anulowaniem. Można anulować jedynie własne wiadomości; anulowanie wiadomości ogłoszonych przez inne osoby nie jest możliwe.
Tematy pokrewne

Ogłaszanie wiadomości w grupach dyskusyjnych

Wstawianie elementów do wiadomości

Wstawianie wizytówki do wszystkich wiadomości

Formatowanie tekstu wiadomości


Odpowiadanie na wiadomość grupy dyskusyjnej

Odpowiadanie na wiadomości z grup dyskusyjnych
  1. Na liście wiadomości kliknij wiadomość, na którą chcesz odpowiedzieć.

  2. Aby odpowiedzieć autorowi wiadomości za pośrednictwem poczty e-mail, na pasku narzędzi naciśnij przycisk Odpowiedz.

  3. Aby wysłać odpowiedź dla całej grupy dyskusyjnej, na pasku narzędzi naciśnij przycisk Odpowiedz grupie.

    Porada: W celu wysłania odpowiedzi do dodatkowych grup dyskusyjnych z tego samego serwera, w oknie dialogowym Odpowiedz naciśnij przycisk Grupy dyskusyjne. W oknie dialogowym Wybieranie grup dyskusyjnych zaznacz grupę na liście, a następnie naciśnij przycisk Dodaj. Możliwe jest wybieranie spośród wszystkich grup dyskusyjnych, bądź tylko tych, które się subskrybuje, o ile naciśnięto przycisk Pokaż tylko subskrybowane grupy dyskusyjne.

  4. Wpisz treść wiadomości, a następnie kliknij przycisk Wyślij.

Uwagi

  • Wysyłanie odpowiedzi do wielu grup dyskusyjnych możliwe jest jedynie wtedy, gdy wszystkie docelowe grupy dyskusyjne znajdują się na tym samym serwerze.

  • W celu anulowania wysłanej wiadomości, należy ją zaznaczyć, a następnie z menu Wiadomość wybrać polecenie Anuluj wiadomość. Anulowanie wiadomości nie spowoduje jej usunięcia z komputera uczestnika grupy dyskusyjnej, który pobrał wiadomość przed jej anulowaniem.

  • Aby wyświetlić informacje na temat wiadomości grupy dyskusyjnej, takie jak np. data wysłania, należy zaznaczyć wiadomość, a następnie z menu Plik wybrać polecenie Właściwości.
Tematy pokrewne

Ogłaszanie wiadomości w grupach dyskusyjnych

Wstawianie wizytówki do wszystkich wiadomości

Wstawianie elementów do wiadomości

Formatowanie tekstu wiadomości

Wysyłanie dużych wiadomości


Czytanie wiadomości grup dyskusyjnych

Czytanie wiadomości z grup dyskusyjnych

Przejdź do grupy dyskusyjnej, a następnie przejrzyj listę wiadomości w celu odnalezienia wiadomości, którą chcesz przeczytać (konieczne może okazać się przewijanie listy).

  • Aby wyświetlić wiadomość w okienku podglądu, jeden raz kliknij wiadomość.

  • Aby wyświetlić wiadomość w osobnym oknie, kliknij dwukrotnie wiadomość na liście.
Porada
  • Aby wyświetlić lub zmienić okienko podglądu, w menu Widok kliknij polecenie Układ, a następnie zaznacz odpowiednie opcje z obszaru Okienko podglądu.
Tematy pokrewne

Przeglądanie pliku załącznika

Czytanie wiadomości w innych językach

Grupowanie wiadomości wraz z odpowiedziami

Rozszyfrowywanie wiadomości grup dyskusyjnych

Usuwanie wiadomości grup dyskusyjnych


Usuwanie kopii wychodzących wiadomości pocztowych

Usuwanie kopii wysyłanych wiadomości

Program Outlook Express domyślnie zapisuje kopię wysyłanej poczty w folderze Elementy wysłane. Ustawienie to można zmienić, aby zaoszczędzić miejsce na dysku.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Wysyłanie wyczyść pole wyboru Zapisz kopie wysłanych wiadomości w folderze "Elementy wysłane".
Porada
  • Po wyłączeniu automatycznego zapisywania kopii wiadomości, w dalszym ciągu możliwe jest zapisanie kopii wysyłanej poczty, jeśli podczas redagowania wiadomości, w polu DW zostanie umieszczony adres nadawcy.


Przeglądanie grupy dyskusyjnej bez jej subskrybowania

Wyświetlanie grupy dyskusyjnej bez subskrypcji

Aby stwierdzić, czy określona grupa dyskusyjna zawiera interesujące informacje, należy przeczytać w niej kilka wiadomości. Wyszukane grupy dyskusyjne z interesującymi informacjami można subskrybować w celu ułatwienia dostępu do nich.

  1. Z menu Narzędzia wybierz polecenie Grupy dyskusyjne w celu otwarcia okna dialogowego Subskrypcje grup dyskusyjnych.

  2. Jeśli na liście Konta znajduje się więcej niż jeden serwer grup dyskusyjnych, zaznacz odpowiednią pozycję. Wszystkie grupy dyskusyjne z tego serwera znajdują się na karcie Wszystkie.

  3. Zaznacz grupę dyskusyjną, którą chcesz wyświetlić, a następnie kliknij Przejdź do.

    Uwaga: Dwukrotnie kliknięcie nazwy grupy dyskusyjnej powoduje uzyskanie automatycznej subskrypcji tej grupy.
Porady
  • Wpisując wyrazy w polu Wyświetl grupy dyskusyjne zawierające, można wyszukiwać grupy dyskusyjne, których tytuły zawierają podane wyrazy.

  • W trakcie pierwszego wyświetlania grupy dyskusyjnej, pobieranie wiadomości może potrwać kilka minut. Podczas następnego przeglądania grupy dyskusyjnej pobieranie trwa krócej, ponieważ program Outlook Express pobiera jedynie nowe wiadomości.

  • Aby subskrybować wyświetlaną grupę dyskusyjną, należy kliknąć prawym przyciskiem myszy nazwę grupy na liście folderów, a następnie wybrać polecenie Subskrybuj.
Tematy pokrewne

Znajdowanie interesujących grup dyskusyjnych


Dodawanie, usuwanie i przełączanie folderów
  • Aby dodać folder, kliknij menu Plik, wskaż opcję Folder i kliknij Nowy. W polu tekstowym Nazwa folderu, wpisz nazwę i wybierz lokalizację nowego folderu.
  • Aby usunąć folder, kliknij go na liście folderów. Następnie kliknij menu Plik, wskaż polecenie Folder i kliknij Usuń.
  • Aby przełączyć się do innego folderu, kliknij go na liście folderów.
Uwaga
  • Nie można usuwać i zmieniać nazw folderów Skrzynka odbiorcza, Skrzynka nadawcza, Elementy wysłane, Elementy usunięte oraz Kopie robocze.


Zmiana ustawień istniejącego konta pocztowego lub konta grup dyskusyjnych

Zmiana ustawień istniejącego konta pocztowego lub grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Na karcie Poczta lub Grupy dyskusyjne kliknij konto, a następnie naciśnij przycisk Właściwości.

  3. Zmień informacje na odpowiednich kartach.


Natychmiastowe sprawdzenie nowych wiadomości
  • Na pasku narzędzi naciśnij przycisk Wyślij/Odbierz. Spowoduje to również wysłanie wiadomości znajdujących się w Skrzynce nadawczej.


Usuwanie wiadomości pocztowej
  1. Zaznacz wiadomość na liście wiadomości.

  2. Na pasku narzędzi naciśnij przycisk Usuń.

Uwagi
  • Aby odzyskać usuniętą wiadomość, otwórz folder Elementy usunięte, a następnie przeciągnij wiadomość z powrotem do folderu Skrzynka odbiorcza lub do innego folderu.

  • Aby wiadomości nie były zapisywane w folderze Elementy usunięte po zakończeniu pracy z programem Outlook Express, w menu Narzędzia kliknij polecenie Opcje. Na karcie Obsługa zaznacz pole wyboru podpisane Przy zakończeniu opróżnij folder "Elementy usunięte".

  • Aby ręcznie skasować wszystkie usunięte elementy, zaznacz folder Elementy usunięte. W menu Edycja kliknij polecenie Opróżnij folder "Elementy usunięte".
Tematy pokrewne

Usuwanie wiadomości z konta IMAP

Usuwanie wiadomości z konta pocztowego HTTP

Przenoszenie lub kopiowanie wiadomości do innego folderu


Usuwanie wiadomości z konta pocztowego HTTP
  1. Na liście folderów zaznacz konto HTTP (np. konto Hotmail).

  2. Na liście wiadomości zaznacz wiadomość (lub wiadomości), które chcesz usunąć.

  3. Na pasku narzędzi naciśnij przycisk Usuń.

    Wiadomość zostanie przeniesiona do folderu Elementy usunięte.

Uwagi
  • Serwer poczty HTTP może nie zezwolić na opróżnienie przez użytkownika folderu Elementy usunięte konta HTTP, tak jak w przypadku kont POP3.

  • Niektóre serwery pocztowe HTTP, takie jak Hotmail, automatycznie opróżniają folder Elementy usunięte, zależnie od ustalonego harmonogramu.
Tematy pokrewne

Usuwanie wiadomości pocztowej

Usuwanie wiadomości z konta IMAP

Przenoszenie lub kopiowanie wiadomości do innego folderu


Usuwanie wiadomości z konta IMAP
  1. Zaznacz wiadomość na liście wiadomości.

  2. Na pasku narzędzi naciśnij przycisk Usuń. W ten sposób oznaczone zostają wiadomości przeznaczone do usunięcia.

  3. W menu Edycja kliknij polecenie Przeczyść usunięte wiadomości, aby skasować z folderu usunięte wiadomości. Po wykonaniu tej operacji nie można odzyskać usuniętej wiadomości.

Uwagi
  • Aby odtworzyć wiadomość zaznaczoną do usunięcia z serwera IMAP, kliknij menu Edycja, a następnie kliknij polecenie Cofnij usunięcie.

  • Aby usunięte wiadomości były automatycznie przeczyszczone, w menu Narzędzia kliknij polecenie Opcje. Na karcie Obsługa zaznacz opcję Przy wychodzeniu z folderów IMAP przeczyść wiadomości usunięte.

    Aby wykonać usunięcie, konieczne jest połączenie z serwerem; jeśli komputer nie jest połączony, przeczyszczone wiadomości zostaną usunięte przy następnym połączeniu.

Tematy pokrewne

Usuwanie wiadomości pocztowej

Usuwanie wiadomości z konta pocztowego HTTP

Przenoszenie lub kopiowanie wiadomości do innego folderu


Usuwanie wiadomości grup dyskusyjnych

Usuwanie wiadomości z grupy dyskusyjnej

Wiadomości grup dyskusyjnych przechowywane są na serwerze grup dyskusyjnych. Aby inni użytkownicy mieli do nich dostęp, usunięcie wiadomości z serwera nie jest możliwe. Możliwe jest jednak usuwanie wiadomości grup dyskusyjnych lub nagłówków, które zostały pobrane do komputera użytkownika.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Obsługa naciśnij przycisk Oczyść teraz.

  3. Naciśnij przycisk Przeglądaj, a następnie zaznacz serwer grup dyskusyjnych lub określoną grupę i naciśnij przycisk OK.

  4. Aby usunąć treść wiadomości jedynie zaznaczonego elementu, naciśnij przycisk Usuń wiadomości.

    — lub —

    W celu usunięcia nagłówków i wiadomości wskazanego elementu, naciśnij przycisk Usuń.

    Usunięte w opisany sposób elementy grup dyskusyjnych są nieodwracalnie kasowane z komputera.

Tematy pokrewne

Usuwanie wiadomości pocztowej


Przesyłanie dalej wiadomości

Przesyłanie dalej wiadomości pocztowych
  1. Zaznacz wiadomość przeznaczoną do przesłania, a następnie w menu Wiadomość kliknij polecenie Prześlij dalej.

  2. Podaj nazwę każdego z adresatów. Poszczególne nazwy oddziel przecinkiem lub średnikiem ( ; ).

  3. Wpisz treść wiadomości, a następnie na pasku narzędzi naciśnij przycisk Wyślij.

    Jeśli masz wiele kont pocztowych, kliknij w polu Od, a następnie kliknij konto pocztowe, za pomocą którego chcesz wysłać wiadomość.

    Jeśli praca odbywa się w trybie offline, wiadomość zostanie zapisana w Skrzynce nadawczej. Po przejściu do trybu online nastąpi jej automatyczne wysłanie.

Uwaga
  • Jeśli polecenie menu lub przycisk paska narzędzi Prześlij dalej nie jest dostępny, sprawdź, czy treść wiadomości została pobrana z serwera grup dyskusyjnych lub IMAP.


Przenoszenie lub kopiowanie wiadomości do innego folderu
  1. Na liście wiadomości zaznacz wiadomość, którą chcesz przenieść lub skopiować.

  2. W menu Edycja kliknij polecenie Przenieś do folderu lub Kopiuj do folderu a następnie zaznacz folder docelowy.
Porada
  • Wiadomość można również przenieść, zaznaczając ją na liście wiadomości i przeciągając do nowego folderu.


Drukowanie wiadomości

Możliwe jest drukowanie wiadomości wyświetlanej w okienku podglądu lub otwartej w osobnym oknie.

  • W menu Plik kliknij polecenie Drukuj, a następnie wybierz odpowiednie opcje wydruku.


Czytanie wiadomości podpisanych cyfrowo i/lub zaszyfrowanych

Wiadomości podpisane cyfrowo lub zaszyfrowane można czytać podobnie jak inne wiadomości. Program Outlook Express wyświetla ekran pomocniczy podczas pierwszego otwarcia lub wyświetlania podglądu wiadomości podpisanej cyfrowo lub zaszyfrowanej.

Jeśli w zabezpieczonej wiadomości pojawiły się problemy, np. próba ingerencji osób trzecich lub utrata ważności cyfrowego podpisu nadawcy, przed udzieleniem zezwolenia na obejrzenie treści wiadomości zostanie wyświetlone ostrzeżenie ze szczegółowym opisem problemu. Opierając się na wiadomościach podanych w ostrzeżeniu, użytkownik może zadecydować, czy przeczytać wiadomość.

Po wysłaniu do kontaktu wiadomości podpisanej cyfrowo, odsyłane zaszyfrowane informacje można czytać w taki sam sposób, jak zwykłe wiadomości.

Uwaga
  • Po odebraniu wiadomości podpisanej cyfrowo, cyfrowy identyfikator nadawcy zostanie automatycznie umieszczony w książce adresowej, o ile jeszcze go tam nie ma.
Tematy pokrewne

Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Wysyłanie zabezpieczonych wiadomości

Uzyskiwanie identyfikatora cyfrowego i dodawanie go do konta pocztowego.

Wysyłanie podpisanej cyfrowo i/lub zaszyfrowanej wiadomości


Stosowanie reguł do pobieranych wiadomości

Stosowanie reguł do pobranych wiadomości

Nowo utworzone reguły, zarówno dla wiadomości pocztowych, jak i dla wiadomości grup dyskusyjnych, będą stosowane tylko do nowych, nadchodzących wiadomości. Aby zastosować reguły do wiadomości już pobranych, można wykonać następujące czynności:

  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Grupy dyskusyjne lub Poczta, w zależności od tego, czy do pobranych wiadomości mają być zastosowane reguły poczty, czy reguły grup dyskusyjnych.

  2. W oknie dialogowym Reguły wiadomości kliknij przycisk Zastosuj reguły teraz.

  3. Zaznacz reguły, które mają być zastosowane do już pobranych wiadomości lub kliknij przycisk Zaznacz wszystkie, aby zaznaczyć wszystkie istniejące reguły.

  4. Kliknij przycisk Przeglądaj, aby wybrać foldery lub grupy dyskusyjne, do których mają zostać zastosowane zaznaczone reguły.

  5. Kliknij przycisk Zastosuj, aby zastosować zaznaczone reguły do wskazanych wcześniej folderów lub grup dyskusyjnych.
Tematy pokrewne

Tworzenie reguły dla wiadomości pocztowych

Tworzenie reguły dla wiadomości pocztowych

Zmiana reguły


Tworzenie reguły dla wiadomości pocztowych

Tworzenie reguł dla wiadomości pocztowych
  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Poczta.

    Nie można tworzyć reguł wiadomości dla kont pocztowych IMAP oraz HTTP.

  2. Na karcie Reguły grup dyskusyjnych kliknij przycisk Nowa.

  3. Wybierz warunki dla reguły, zaznaczając odpowiednie pola wyboru w sekcji opisującej warunki (należy wybrać co najmniej jeden warunek).

    Można określić wiele warunków dla jednej reguły. Można to zrobić zaznaczając więcej niż jedno pole wyboru. W sekcji Opis reguły kliknij hiperłącze oraz, aby określić, czy przed wykonaniem danej akcji muszą być spełnione wszystkie warunki (oraz) lub czy wystarczy spełnienie jednego z nich (lub).

  4. Wybierz akcje dla reguły, zaznaczając odpowiednie pola wyboru w sekcji opisującej akcje (należy wybrać co najmniej jeden warunek).

  5. Kliknij podkreślone hiperłącza w sekcji Opis reguły, aby określić warunki lub akcje dla danej reguły.

    W sekcji Opis reguły można klikać pozycje zawierające wyrażenia znajdują się osoby lub znajdują się określone wyrazy, aby określać osoby lub wyrazy, które mają być odnajdywane w wiadomościach. Jeżeli do jednego warunku przypisanych zostało wiele osób lub wyrazów, za pomocą przycisku Opcje w oknach dialogowych Wybieranie osób lub Wpisywanie określonych wyrazów można dalej dostosowywać ten warunek.

  6. W polu Nazwa reguły wybierz domyślną nazwę, wpisz nową nazwę dla reguły, a następnie kliknij przycisk OK.
Uwagi
  • Nową regułę można utworzyć zaznaczając na karcie Reguły wiadomości już istniejącą regułę, a następnie klikając przycisk Kopiuj. Jest to pomocne w przypadku, gdy tworzona nowa reguła jest podobna do już istniejącej.

  • Regułę można utworzyć na podstawie wiadomości, zaznaczając wiadomość w głównym oknie, a następnie w menu Wiadomość klikając polecenie Utwórz regułę z wiadomości. Ułatwienie w tym przypadku polega na automatycznym wpisaniu nazwy osoby w polu Od, poza tym jednak żadne inne informacje z wiadomości nie są wpisywane do reguły.
Tematy pokrewne

Stosowanie reguł do pobieranych wiadomości

Zmiana reguły

Zarządzanie wiadomościami pocztowymi za pomocą reguł

Zarządzanie wiadomościami grup dyskusyjnych za pomocą reguł


Zmiana reguły

Zmienianie reguły
  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Poczta lub polecenie Grupy dyskusyjne, zależnie od typu reguły, którą chcesz zmienić.

  2. Wybierz regułę, którą chcesz zmienić, a następnie kliknij przycisk Modyfikuj.

  3. Wprowadź zmiany w oknie dialogowym Edytowanie reguły, łącznie ze zmianą nazwy reguły, a następnie kliknij przycisk OK.

Tematy pokrewne

Tworzenie reguły dla wiadomości pocztowych

Usuwanie reguły


Blokowanie wiadomości od nadawcy lub domeny

Blokowanie wiadomości od określonego nadawcy lub z określonej domeny

Możliwe jest zablokowanie wiadomości pochodzących od określonego nadawcy lub z określonej domeny. Domena jest to nazwa znajdująca się w adresie e-mail po znaku @.

Po zablokowaniu nadawcy lub domeny, żadna wiadomość e-mail czy grupy dyskusyjnej, pochodząca od tego nadawcy lub z tej domeny nie zostanie przesłana do skrzynki odbiorczej lub do odczytywanych wiadomości z grup. Poczta e-mail od zablokowanych nadawców jest wysyłana bezpośrednio do folderu elementów usuniętych. Wiadomości grup dyskusyjnych od zablokowanych nadawców nie są wyświetlane.

  1. W skrzynce odbiorczej lub na liście wiadomości grup dyskusyjnych wybierz wiadomość od nadawcy, który ma zostać zablokowany.

  2. W menu Wiadomość kliknij polecenie Zablokuj nadawcę.

    Adres e-mail nadawcy zostanie wyświetlony w polu Adres. W razie potrzeby, w polu Adres można podać inny adres lub domenę.

  3. Zaznacz odpowiednią opcję blokowania: poczty, grup dyskusyjnych lub obu rodzaju wiadomości.
Ważne
  • Blokowanie nadawcy odnosi się jedynie do standardowej poczty POP. Nie można korzystać z tej funkcji w przypadku wiadomości HTTP (Hotmail) lub IMAP.
Tematy pokrewne

Zarządzanie listą zablokowanych nadawców

Blokowanie niechcianej poczty


Zarządzanie listą zablokowanych nadawców
  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Lista zablokowanych nadawców.

  2. Aby usunąć nadawcę lub domenę z listy, zaznacz odpowiednią nazwę i kliknij przycisk Usuń.

  3. Aby zmienić nazwę nadawcy lub domeny na liście, zaznacz odpowiednią nazwę i kliknij przycisk Modyfikuj. W oknie dialogowym wprowadź zmiany i kliknij przycisk OK.

  4. Aby dodać nowego nadawcę lub domenę do listy, kliknij przycisk Dodaj. W oknie dialogowym podaj konieczne informacje i kliknij przycisk OK.

  5. Aby zastosować dodane lub zmienione reguły, w oknie dialogowym Reguły wiadomości kliknij przycisk OK.

Tematy pokrewne

Blokowanie wiadomości od nadawcy lub domeny

Blokowanie niechcianej poczty


Usuwanie reguły

Usuwanie reguł
  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Poczta lub polecenie Grupy dyskusyjne, zależnie od typu reguły, którą chcesz usunąć.

  2. Zaznacz regułę, którą chcesz usunąć.

  3. Kliknij przycisk Usuń.
Tematy pokrewne

Zmiana reguły

Zarządzanie wiadomościami pocztowymi za pomocą reguł

Zarządzanie wiadomościami grup dyskusyjnych za pomocą reguł


Tworzenie reguły dla wiadomości grup dyskusyjnych

Tworzenie reguł dla wiadomości grup dyskusyjnych
  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Grupy dyskusyjne.

  2. Na karcie Reguły grup dyskusyjnych kliknij przycisk Nowa.

  3. Wybierz warunki dla reguły, zaznaczając odpowiednie pola wyboru w sekcji opisującej warunki (należy zaznaczyć co najmniej jeden warunek).

    Dla jednej reguły można podać wiele warunków. Można to zrobić klikając więcej niż jedno pole wyboru. W sekcji Opis reguły kliknij hiperłącze oraz, aby określić, czy przed wykonaniem danej akcji muszą być spełnione wszystkie warunki (oraz) lub czy wystarczy spełnienie jednego z nich (lub).

  4. Wybierz akcje dla swojej reguły zaznaczając odpowiednie pola wyboru w sekcji opisującej akcje (należy zaznaczyć co najmniej jedną akcję).

  5. Kliknij podkreślone hiperłącza w sekcji Opis reguły, aby określić warunki lub akcje dla danej reguły.

    W sekcji zawierającej opis reguły można klikać pozycje zawierające wyrażenia znajdują się osoby lub znajdują się określone wyrazy, aby określać osoby lub wyrazy, które mają być odnajdywane w wiadomościach. Jeżeli do jednego warunku przypisanych zostało wiele osób lub wyrazów, za pomocą przycisku Opcje w oknach dialogowych Wybieranie osób lub Wpisywanie określonych wyrazów można dalej dostosowywać ten warunek.

  6. W polu Nazwa reguły wybierz domyślną nazwę, wpisz nową nazwę dla reguły, a następnie kliknij przycisk OK.
Uwagi
  • Nową regułę można utworzyć wybierając na karcie Reguły grup dyskusyjnych już istniejącą regułę, a następnie klikając przycisk Kopiuj. Jest to pomocne w przypadku, gdy tworzona nowa reguła jest podobna do już istniejącej.

  • Regułę można utworzyć na podstawie wiadomości, zaznaczając wiadomość grup dyskusyjnych w głównym oknie, a następnie w menu Wiadomość klikając polecenie Utwórz regułę z wiadomości. Ułatwienie w tym przypadku polega na automatycznym wpisaniu nazwiska osoby wysyłającej wiadomość w polu Od, poza tym jednak żadne inne informacje z wiadomości nie są wpisywane do reguły.
Tematy pokrewne

Stosowanie reguł do pobieranych wiadomości

Zmiana reguły

Zarządzanie wiadomościami pocztowymi za pomocą reguł

Zarządzanie wiadomościami grup dyskusyjnych za pomocą reguł


Odinstalowywanie programu Outlook Express

W przypadku napotkania problemów, których nie można rozwiązać, często pomaga odinstalowanie programu Outlook Express i ponowna jego instalacja. Ta procedura powoduje zastąpienie plików, które mogą być uszkodzone.

  1. W menu Start systemu Windows wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.

  2. Dwukrotnie kliknij ikonę Dodaj/Usuń programy.

Uwaga
  • Podczas odinstalowywania programu Outlook Express 5, wiadomości otrzymane za jego pośrednictwem pozostają w plikach wiadomości programu Outlook Express 5. Jeśli poprzednim programem pocztowym był Outlook Express 4 lub Internet Mail and News, tylko wiadomości otrzymane w tych programach będą znajdować się tam po odinstalowaniu. Aby zaimportować wiadomości otrzymane za pośrednictwem programu Outlook Express 5 do programu Outlook Express 4, w menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Wiadomości. Postępuj zgodnie z instrukcjami pojawiającymi się na ekranie.


Internetowa pomoc techniczna firmy Microsoft

Jeżeli nie jest możliwe znalezienie odpowiedzi na jakieś pytanie w plikach pomocy programu Outlook Express, można przejść do internetowej pomocy technicznej. Należy wybrać rodzaj używanego produktu i wpisać pytanie, a reszta zostanie wykonana automatycznie. Internetowa pomoc techniczna udostępnia specjalistyczne źródła, w których można znaleźć odpowiedzi na większość pytań. Źródła te mają postać artykułów technicznych w bazie wiedzy firmy Microsoft, kreatorów służących do usuwania problemów i plików do pobrania.

Aby rozpocząć wyszukiwanie, przejdź do Internetowej pomocy technicznej.